<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Models\Contact;

class ContactsController extends MasterController
{
    public function __construct(Contact $model)
    {
        $this->model = $model;
        $this->route = 'contacts';
        $this->module_name = 'الرسائل';
        $this->language = ['بالعربية' => 'ar', 'بالانجليزية' => 'en'];
        $this->json_fields  = ['الإسم'=>'name'];

        parent::__construct();

    }


}
