<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Models\Payment;
class PaymentController extends MasterController
{
    public function __construct(Payment $model)
    {
        $this->model = $model;
        $this->route = 'payments';
        $this->module_name = 'طرق الدفع';
        $this->single_module_name = 'طريقه الدفع';
        $this->index_fields = ['الاسم' => 'name'];
        $this->create_fields = ['الاسم' => 'name'];
        $this->update_fields = ['الاسم' => 'name'];
        parent::__construct();
    }
    public function validation_func($method,$id=null)
    {
        if($method == 1) // POST Case
            return ['name' => 'required'];
        return ['name' => 'required'];
    }
}
