<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;
use Illuminate\Contracts\Queue\ShouldQueue;

class shippingOrder extends Mailable
{
    use Queueable, SerializesModels;
    public $order_id;
    public $expected_time;
    /**
     * Create a new message instance.
     *
     * @return void
     */
    public function __construct($order_id,$expected_time)
    {
        $this->order_id = $order_id;
        $this->expected_time = $expected_time;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('admin.shipping_order');
    }
}
