<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Payment extends Model 
{

    protected $table = 'payments';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('name','status');
    protected $casts =['name'=>'json'];
    public function orders(){
        return $this->hasMany('App\Models\Order','payment_id','id');
    }
}