<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Piece extends Model
{
    protected $fillable =['product_id','name'];
    protected $table ='pieces';
    protected $casts= ['name'=>'json'];
    public function product(){
        return $this->belongsTo(Product::class,'product_id','id');
    }
    public function carts(){
        return $this->hasMany(Cart::class,'piece_id','id');
    }
}
