<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateBankAccountsTable extends Migration {

	public function up()
	{
		Schema::create('bank_accounts', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->json('name');
			$table->string('bank_name', 191);
			$table->string('account_number', 191);
			$table->enum('status', array('active', 'not_active'));
		});
	}

	public function down()
	{
		Schema::drop('bank_accounts');
	}
}