<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateUsersTable extends Migration {

	public function up()
	{
		Schema::create('users', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->string('name', 191);
			$table->string('password', 191)->nullable();
			$table->integer('city_id')->unsigned();
			$table->text('address')->nullable();
			$table->string('phone', 191)->nullable();
			$table->enum('type', array('client', 'driver'));
			$table->text('serial_number')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('users');
	}
}