@extends('admin.layouts.app')
@section('title','تفاصيل المنتج')
@section('style')
    <link href="{{asset('panel/assets/plugins/summernote/summernote.css')}}" rel="stylesheet"/>
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.47/jquery.fancybox.min.css"/> <!--morooo-->

@stop
@section('content')
    <div class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="card-box">
                        <h4 class="m-t-0 header-title botto"><b><i class="icon-pencil before_word"></i>&nbsp;
                                تفاصيل المنتج

                            </b>
                            <hr>
                        </h4>


                        <div class="row text-center head-after">
                            <div class="row" style="text-align: right;">
                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <h4>تفاصيل المنتج </h4>

                                    <div class="row">
                                        <div class="col-md-4"><h5 style="    font-size: 16px;
    font-weight: bold;
    font-family: 'DroidArabicKufiRegular' !important; display: inline-block">الاسم باللغة العربية :</h5>
                                            <p style="display: inline-block!important ;font-size: large">{{$row->name['ar']}}</p>
                                            <div class="alone">


                                                <h5 style="    font-size: 16px;
    font-weight: bold;
    font-family: 'DroidArabicKufiRegular' !important; display: inline-block">الاسم باللغة الانجليزيه :</h5>
                                                <p style="display: inline-block!important">{{$row->name['en']}}</p>


                                            </div>
                                        </div>
                                        <div class="col-md-4"><h5 style="    font-size: 16px;
    font-weight: bold;
    font-family: 'DroidArabicKufiRegular' !important; display: inline-block">اسم القسم باللغة العربية :</h5>
                                            <p style="display: inline-block!important ;font-size: large">{{$row->subCategory->name['ar']}}</p>
                                            <div class="alone">


                                                <h5 style="    font-size: 16px;
    font-weight: bold;
    font-family: 'DroidArabicKufiRegular' !important; display: inline-block">اسم القسم باللغة الانجليزي :</h5>
                                                <p style="display: inline-block!important">{{$row->subCategory->name['en']}}</p>


                                            </div>
                                        </div>
                                        <div class="col-md-4"><h5 style="    font-size: 16px;
    font-weight: bold;
    font-family: 'DroidArabicKufiRegular' !important; display: inline-block">السعر الرئيسي :</h5>
                                            <p style="display: inline-block!important ;font-size: large">{{$row->price}}</p>
                                            <div class="alone">


                                                <h5 style="    font-size: 16px;
    font-weight: bold;
    font-family: 'DroidArabicKufiRegular' !important; display: inline-block">السعر بعد الخصم :</h5>
                                                <p style="display: inline-block!important">{{$row->price -($row->price *$row->discount / 100)}}</p>


                                            </div>
                                            <div class="alone">


                                                <h5 style="    font-size: 16px;
    font-weight: bold;
    font-family: 'DroidArabicKufiRegular' !important; display: inline-block">الاحجام المتاحة :</h5>
                                                <p style="display: inline-block!important">

                                                <ul>
                                                    @foreach($row->size as $size)
                                                        <li>{{$size}}</li>
                                                    @endforeach
                                                </ul>
                                                </p>


                                            </div>
                                        </div>
                                        <div class="col-md-4"><h5 style="    font-size: 16px;
    font-weight: bold;
    font-family: 'DroidArabicKufiRegular' !important; display: inline-block">وصف المنتج باللغة العربية :</h5>
                                            <p style="display: inline-block!important ;font-size: large">

                                                {!! $row->detail['ar'] !!}
                                            </p>
                                            <div class="alone">


                                                <h5 style="    font-size: 16px;
    font-weight: bold;
    font-family: 'DroidArabicKufiRegular' !important; display: inline-block">وصف المنتج باللغة الانجليزيه :</h5>
                                                <p style="display: inline-block!important">                                                {!! $row->detail['en'] !!}

                                                </p>


                                            </div>
                                        </div>
                                    </div>

                                </div>


                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <h4 >صور المنتج </h4>

                                    @foreach($row->images as $image)
                                        <div class="col-md-4" style="margin-top: 20px">
                                            <div class="alone" style="    display: inline-table;
    margin-top: 20px;">
                                                <img src="{{asset('images/items/'.$image->image)}}" style="width: 100%;     height: 240px;">
                                            </div>
                                            <div class="alone" style="
    display: inline-table;
    margin-top: 20px;">
                                                اللون : {{$image->Color->color}}
                                            </div>
                                            @if(count($row->image >1 ))
                                            <a href="{{route('delete_image',$image->id)}}" style="    display: inline-block;
    margin-top: 10px;     float: left;" class="btn btn-danger">حذف</a>
                                                @endif


                                        </div>

                                    @endforeach
                                </div>


                                {{--</div>--}}


                            </div>


                        </div>



                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
@section('script')
    <script src="//code.jquery.com/jquery-3.3.1.min.js"></script><!--morooo-->
    <script src="{{asset('panel/assets/plugins/summernote/summernote.min.js')}}"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.47/jquery.fancybox.min.js"></script><!--morooo-->


    {{--<script>--}}
    {{--jQuery(document).ready(function () {--}}
    {{--var id = '{{$row->id}}';--}}
    {{--$.ajax({--}}
    {{--type: "GET",--}}
    {{--url: '{{asset('/showImg')}}' + '/' + id,--}}
    {{--success: function (msg) {--}}
    {{--$('#showImg').html('');--}}
    {{--$('#showImg').html(msg);--}}
    {{--}, error: function (msg) {--}}
    {{--// alert(msg)--}}
    {{--}--}}
    {{--});--}}

    {{--});--}}
    {{--</script>--}}

    <script>
        jQuery(document).ready(function () {
            $('.summernote').summernote({
                height: 350,                 // set editor height
                minHeight: null,             // set minimum height of editor
                maxHeight: null,             // set maximum height of editor
                focus: false                 // set focus to editable area after initializing summernote
            });
            $('.inline-editor').summernote({
                airMode: true
            });
        });
    </script>
    <script>
        $(document).ready(function () {
            // Basic
            $('.dropify').dropify();
            // Translated
            $('.dropify-fr').dropify({
                messages: {
                    default: 'Glissez-déposez un fichier ici ou cliquez',
                    replace: 'Glissez-déposez un fichier ou cliquez pour remplacer',
                    remove: 'Supprimer',
                    error: 'Désolé, le fichier trop volumineux'
                }
            });
            // Used events
            var drEvent = $('#input-file-events').dropify();
            drEvent.on('dropify.beforeClear', function (event, element) {
                return confirm("Do you really want to delete \"" + element.file.name + "\" ?");
            });
            drEvent.on('dropify.afterClear', function (event, element) {
                alert('File deleted');
            });
            drEvent.on('dropify.errors', function (event, element) {
                console.log('Has Errors');
            });
            var drDestroy = $('#input-file-to-destroy').dropify();
            drDestroy = drDestroy.data('dropify')
            $('#toggleDropify').on('click', function (e) {
                e.preventDefault();
                if (drDestroy.isDropified()) {
                    drDestroy.destroy();
                } else {
                    drDestroy.init();
                }
            })
        });
    </script>
@stop