<!-- ========== Left Sidebar Start ========== -->
<div class="left side-menu">
    <div class="sidebar-inner slimscrollleft">
        <!--- Divider -->
        <div id="sidebar-menu">
            <ul>
                <li>
                    <a href="{{url('admin')}}" class="waves-effect"><i class="ti-home"></i>
                        <span> لوحة التحكم </span></a>
                </li>

                <li class="text-muted menu-title"></li>
                @permission('settings')
                <li class="has_sub">
                    <a href="{{route('setting.get_setting')}}" class="waves-effect"><i class="md md-settings"></i><span> الإعدادات </span></a>
                </li>
                @endpermission

                <li class="text-muted menu-title"></li>
                @permission('roles')
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i
                                class="fa fa-user"></i><span>الصلاحيات  </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{route('roles.create')}}">إضافة صلاحيات جديده</a></li>
                        <li><a href="{{route('roles.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @endpermission

                @permission('admins')

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-crown"></i><span
                                class="label label-info pull-right">{{$admin_count}}</span><span> الإدارة </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{route('admin.create')}}">إضافة مدير / موظف جديد</a></li>
                        <li><a href="{{route('admins')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @endpermission

                @permission('orders')

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> الطلبات  </span></a>
                    <ul class="list-unstyled">
                        {{--<li><a href="{{route('incomes.create')}}">إضافة وارد جديد</a></li>--}}
                        <li><a href="{{route('orders.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @endpermission
                @permission('cashier')

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> الكاشير  </span></a>
                    <ul class="list-unstyled">
                        {{--<li><a href="{{route('incomes.create')}}">إضافة وارد جديد</a></li>--}}
                        <li><a href="{{route('orders.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @endpermission

                @permission('user')


                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-user"></i><span> المندوب </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{route('user.create')}}">إضافة مندوب جديد</a></li>

                        <li><a href="{{route('user.index')}}">عرض </a></li>
                    </ul>
                </li>

                @endpermission
                @permission('clients')


                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-user"></i><span> الأعضاء </span></a>
                    <ul class="list-unstyled">

                        <li><a href="{{route('clients.index')}}">عرض </a></li>
                    </ul>
                </li>

                @endpermission

                <li class="text-muted menu-title"></li>
                @permission('notification')
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i
                                class="ti-user"></i><span> الاشعارات </span></a>
                    <ul class="list-unstyled">

                        <li><a href="{{route('notification.create')}}">إرسال الاشعارات</a></li>
                    </ul>
                </li>
                @endpermission
                <li class="text-muted menu-title"></li>

                @permission('categories')
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right">{{$categories_count}}</span><span> الأقسام </span></a>
                    <ul class="list-unstyled">

                        <li><a href="{{route('categories.create')}}">إضافة قسم جديد</a></li>
                        <li><a href="{{route('categories.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @endpermission


                @permission('amount_types')
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i
                                class="ti-home"></i><span> أنواع وحدات الإدخال </span></a>
                    <ul class="list-unstyled">

                        <li><a href="{{route('amount_types.create')}}">إضافة قسم جديد</a></li>
                        <li><a href="{{route('amount_types.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @endpermission

                @permission('store')
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i
                                class="ti-home"></i><span> مخزن الحوش </span></a>
                    <ul class="list-unstyled">

                        <li><a href="{{route('stores.create')}}">إضافة جديد</a></li>
                        <li><a href="{{route('stores.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @endpermission
                @permission('invoices')
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i
                                class="ti-home"></i><span> التقارير</span></a>
                    <ul class="list-unstyled">

                        <li><a href="{{route('invoices.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @endpermission
                @permission('cities')

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right">{{$city_count}}</span><span> المدن </span></a>
                    <ul class="list-unstyled">

                        <li><a href="{{route('cities.create')}}">إضافة مدينة جديد</a></li>
                        <li><a href="{{route('cities.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @endpermission


                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right">{{App\Models\Properties::count()}}</span><span> الإضافات  </span></a>
                    <ul class="list-unstyled">

                        <li><a href="{{route('properties.create')}}">إضافة إضافات  جديد</a></li>
                        <li><a href="{{route('properties.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @permission('products')

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right">{{$product_count}}</span><span> المنتجات </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{route('products.create')}}">إضافة منتج جديد</a></li>
                        <li><a href="{{route('products.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @endpermission
                <!--<li class="has_sub">-->
                <!--    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span-->
                <!--                class="label label-info pull-right"></span><span> الخصائص </span></a>-->
                <!--    <ul class="list-unstyled">-->
            <!--        <li><a href="{{route('sizes.create')}}">إضافة خاصيه جديد</a></li>-->
            <!--        <li><a href="{{route('sizes.index')}}">عرض الكل</a></li>-->
                <!--    </ul>-->
                <!--</li>-->

                @permission('banks')
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> الحسابات البنكية </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{route('banks.create')}}">إضافة حساب جديد</a></li>
                        <li><a href="{{route('banks.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @endpermission
                @permission('contacts')
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> الرسائل </span></a>
                    <ul class="list-unstyled">
                        {{--<li><a href="{{route('contacts.create')}}">إضافة حساب جديد</a></li>--}}
                        <li><a href="{{route('contacts.index')}}">عرض الكل</a></li>
                    </ul>
                </li>

                @endpermission
                
                {{-- @permission('sliders') --}}

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> الاسليدر </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{route('sliders.create')}}">إضافة اسليدر جديد</a></li>
                        <li><a href="{{route('sliders.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                {{-- @endpermission --}}


                @permission('expenses')

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> اقسام المصاريف </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{route('expenses.create')}}">إضافة مصاريف جديده</a></li>
                        <li><a href="{{route('expenses.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @endpermission

                @permission('exports')

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> الصادرات </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{route('exports.create')}}">إضافة صادر جديد</a></li>
                        <li><a href="{{route('exports.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @endpermission


                @permission('imports')

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> الواردات </span></a>
                    <ul class="list-unstyled">
                        <li><a href="{{route('incomes.create')}}">إضافة وارد جديد</a></li>
                        <li><a href="{{route('incomes.index')}}">عرض الكل</a></li>
                    </ul>
                </li>
                @endpermission
                @permission('search')

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> البحث  </span></a>
                    <ul class="list-unstyled">
                        {{--<li><a href="{{route('incomes.create')}}">إضافة وارد جديد</a></li>--}}
                        <li><a href="{{route('search_index')}}">الصادرات و الاواردات</a></li>
                    </ul>
                </li>
                @endpermission

                <!--<li class="has_sub">-->
                <!--    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span-->
                <!--                class="label label-info pull-right"></span><span> الكاشير  </span></a>-->
                <!--    <ul class="list-unstyled">-->
            <!--        {{--<li><a href="{{route('incomes.create')}}">إضافة وارد جديد</a></li>--}}-->
            <!--        <li><a href="{{route('bills.index')}}">عرض الكل</a></li>-->
            <!--        <li><a href="{{route('bills.create')}}">انشاء فاتورة</a></li>-->
                <!--    </ul>-->
                <!--</li>-->

                <li class="text-muted menu-title"></li>
            </ul>
            <div class="clearfix"></div>
        </div>
        <div class="clearfix"></div>
    </div>
</div>
<!-- Left Sidebar End -->