<!DOCTYPE HTML>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>طباعة الطلب</title>

    <!--<link rel="stylesheet" media="print" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">-->

    <style type="text/css">
        th, td {
            border: 1px solid black;
            padding: 15px;
            text-align: center;
        }

        table {
            border-collapse: collapse;
            margin: auto;
            width: 122px;
            font-size: 12px;
        }

        body, html {
            margin: 2em;

        }

        .image {
            height: 150px;
            width: 150px;
            margin-left: auto;
            margin-right: auto;
            display: block;
        }

        .title_z {
            margin-left: auto;
            text-align: center;
        }

        @media print {

            #section-to-print, #section-to-print * {
                visibility: hidden;
            }

            .image {
                height: 150px;
                width: 150px;
                margin-left: auto;
                margin-right: auto;
                display: block;
            }

            .title_z {
                margin-left: auto;
                text-align: center;
            }

            .button {
                visibility: hidden;
            }

            .container {
                margin-left: 0px;
                margin-top: -59px;
                margin-right: -64px;
            }

            .table {
                width: 100px;
                font-size: 6px;
            }

            #section-to-print {
                position: absolute;
                left: 0;
                top: 0;
            }

            @page {
                size: 20in 18in;
            }
        }
    </style>
</head>
<body>
<div class="container" style=" margin-left: 0px;
                margin-top: -59px;
    margin-right: -64px;
">
    <br>
    <img src="{{asset('images/butcher_logo.jpeg')}}" class="image">
    <h2 class="title_z">ذبيحتى الطازجة</h2>


    <br>
    <br>



    <table class="table" style="    width: 111px;font-size: 6px;">
        <tr>
            <th>{{$row->id}}</th>
            <th><b>رقم الطلب</b></th>


        </tr>
        <tr>
            <th>{{$row->created_at->toDateString()}}</th>
            <th>تاريخ الطلب</th>


        </tr>
        <tr>
            <th>{{$row->client_name}}</th>
            <th>اسم العميل</th>


        </tr>
        <tr>
            <th>{{$row->mobile}}</th>
            <th>رقم الجوال</th>


        </tr>

        <tr>
            <th>
                @foreach($row->order_carts as $cart)



                    {{$cart->product->name['ar']}} <br>

                @endforeach


            </th>
            <th>المنتجات</th>
        </tr>


        <tr>
            <th>{{$row->price}}</th>
            <th>السعر الإجمالى</th>


        </tr>
        <tr>
            <th>{{$row->payment->name['ar']}}</th>
            <th>طريقه الدفع</th>


        </tr>

    </table>


</div>
<button onclick="print_page()" class="button" style="width: 200px;">طباعة</button>


<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
</body>
<script>
    function print_page() {
        window.print();
    }
</script>

</html>
