<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <link href="https://use.fontawesome.com/releases/v5.0.8/css/all.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">

    <title>Untitled Document</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css"
          integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link rel='stylesheet' href='{{asset('web/css/jquery.fancybox.min.css')}}'/>
    <link rel='stylesheet' href='{{asset('web/css/bootstrap.css')}}'/>
    <link rel='stylesheet' href='{{asset('web/css/animate.css')}}'/>
    <link rel='stylesheet' href='{{asset('web/css/owl.carousel.css')}}'/>
    <link rel='stylesheet' href='{{asset('web/css/owl.theme.default.min.css')}}'/>
    <link rel='stylesheet' href='{{asset('web/css/style.css')}}'/>
    <link href="https://fonts.googleapis.com/css?family=Cairo" rel="stylesheet">
</head>
<body>

<section class="main-log">
    <div class="container">

        <div class="log-container">

            <div class="logo"><a href="#"><img src="{{asset('web/images/logo.png')}}"></a></div>



                <div class="log-in">
                    @if(count($errors)>0)
                        @foreach($errors->all() as $error)
                            <div class="alert alert-danger">
                                <p class="text-center">
                                    {{$error}}
                                </p>
                            </div>
                        @endforeach
                    @endif

                    @if(session('success'))
                        <div class="alert alert-success">
                            <p class="text-center"><i class="fa fa-check-square fa-lg" aria-hidden="true"></i>
                                {{session('success')}}
                            </p>
                        </div>
                    @endif

                    @if(session('error'))
                        <div class="alert alert-danger">
                            <p class="text-center"><i class="fa fa-exclamation-triangle fa-lg" aria-hidden="true"></i>
                                {{session('error')}}
                            </p>
                        </div>
                    @endif



                        <div>
                            <div class="buy-steps">
                                <div class="chose-method chose-methodooo">
                                    <!-- Nav tabs -->
                                    <ul class="nav nav-tabs" role="tablist">
                                        <li role="presentation" class="active"><a href="#email-reset" aria-controls="email-reset" role="tab"
                                                                                  data-toggle="tab" >بالايميل</a></li>

                                        <li role="presentation"><a href="#phone-reset" aria-controls="phone-reset" role="tab" data-toggle="tab">بالجوال</a>
                                        </li>
                                    </ul></div></div>

                            <!-- Tab panes -->
                            <div class="tab-content">
                                <div role="tabpanel" class="tab-pane active" id="email-reset">
                                    <form class="form-horizontal" method="POST" action="{{ route('password.email') }}">
                                        {{ csrf_field() }}
                                    <div class="form-group log-form">
                                        <input type="email" name="email" class="form-control" value="" placeholder="البريد الإلكتروني"
                                               data-dpmaxz-eid="1" data-dpmaxz-pid="1.02.01.t">
                                        <i class="fas fa-envelope"></i>
                                    </div>
                                    <button type="submit" class="re-reg" style="width: 100%; float: none;">إرسال رابط إعادة تعيين كلمة المرور</button>
                                    </form>
                                </div>

                                <div role="tabpanel" class="tab-pane" id="phone-reset">
                                    <form class="form-horizontal" method="POST" action="{{ route('reset_password_mobile') }}">
                                        {{ csrf_field() }}
                                    <div class="form-group log-form">
                                        <input type="tel" name="mobile" class="form-control"  placeholder="رقم الجوال">
                                        <i class="fas fa-mobile-alt"></i>
                                    </div>
                                    <button type="submit" class="re-reg" style="width: 100%; float: none;">إرسال رابط إعادة تعيين كلمة المرور</button>
                                    </form>
                                </div>

                            </div>

                        </div>




                        <span style="margin-top: 10px; text-align: center; display: table" >
    نحتاج الي رقم الجوال المسجل لدينا بالفعل او الايميل المسجل لدينا لاعاده تعيين كلمه المرور
</span>



                </div>
            </form>
        </div>
    </div>
</section>



<script src="{{asset('web.js/html5shiv.min.js')}}"></script>
<script src="{{asset('web.js/jquery-3.3.1.min.js')}}"></script>

<script
        src="https://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous"></script>
<script src="{{asset('web/js/jquery.fancybox.min.js')}}"></script>
<script src="{{asset('web/js/jquery.fancybox.min.js')}}"></script>
<script src="{{asset('web/js/bootstrap.min.js')}}"></script>
<script src="{{asset('web/js/respond.min.js')}}"></script>
<script src="{{asset('web/js/custom.js')}}"></script>
<script src="{{asset('js/wow.min.js')}}"></script>
<!--<script src="js/jquery.nicescroll.min.js"></script>-->


<script>
    new WOW().init();
</script>


</body>
</html>