@extends('web.layout.master')
@section('content')

@section('slider')
    <div class="breadcrump">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <h5>
                        @lang('data.order_information')
                    </h5>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12">
<span>
    @lang('data.home') - @lang('data.order')
</span>
                </div>
            </div>
        </div>
    </div>

@stop
<section class="single">
    <div class="container">
        <h3>
            @lang('data.banks')
        </h3>

        <div class="banks-box">
            <form action="{{route('chose_bank',$order->id)}}" method="post" enctype="multipart/form-data">
                {{csrf_field()}}
                <div class="row">

                    @foreach($banks as $bank)
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <div class="banks-single">
                                <div class="cost-box">
                                    <div class="cost-details">

                                        <div class="radio radio-check">
                                            <label><input type="radio" required name="bank"
                                                          value="{{$bank->id}}">{{$bank->name[App::getLocale()]}}<span
                                                        class="fixo"></span></label>

                                        </div>

                                        <span class="clearo">
{{$bank->bank_name[App::getLocale()]}}    </span>
                                    </div>

                                </div>
                            </div>
                        </div>

                @endforeach
                <!---single---->

                    <!---single---->

                </div>

{{--                <button class="hvr-wobble-top" style="background: #ab0505;--}}
{{--    font-size: 18px;--}}
{{--    color: #ffffff;--}}
{{--    padding: 7px 50px;--}}
{{--    border-radius: 30px;--}}
{{--    margin-top: 20px;" type="submit">@lang('data.submit')</button>--}}

                <div class="upload-image">
                    <div class="inner-upload">
                        <h1> @lang('data.please_upload_image')
                            <small>@lang('data.upload_image')</small>
                        </h1>
                        <div class="avatar-upload">
                            <div class="avatar-edit">
                                <input type='file' id="imageUpload" required name="image" accept=".png, .jpg, .jpeg"/>
                                <label for="imageUpload" id="yarab"></label>
                            </div>
                            <div class="avatar-preview">
                                <div id="imagePreview">
                                </div>
                            </div>

                            <div class="button">
                                <input class="hvr-wobble-top" id="input-cart" type="submit" value="@lang('data.submit')">
                            </div>

                        </div>

                    </div>
                </div>


            </form>
        </div>
    </div>
</section>


@stop








