@extends('web.layout.master')
@section('content')

@section('slider')
    <div class="breadcrump">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <h5>
                        @lang('data.driver_login')
                    </h5>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12">
<span>
    @lang('data.home') - @lang('data.driver_login')
</span>
                </div>
            </div>
        </div>
    </div>

@stop
@if(count($errors)>0)
    @foreach($errors->all() as $error)
        <div class="alert alert-danger">
            <p class="text-center">
                {{$error}}
            </p>
        </div>
    @endforeach
@endif

@if(session('success'))
    <div class="alert alert-success">
        <p class="text-center"><i class="fa fa-check-square fa-lg" aria-hidden="true"></i>
            {{session('success')}}
        </p>
    </div>
@endif

@if(session('error'))
    <div class="alert alert-danger">
        <p class="text-center"><i class="fa fa-exclamation-triangle fa-lg" aria-hidden="true"></i>
            {{session('error')}}
        </p>
    </div>
@endif
<section class="driver-login">

    <div class="container">
        <h3>
            @lang('data.enter_auth')
        </h3>



        <div class="driver-form">
            <form action="{{route('post_delegate_login')}}" method="post" enctype="multipart/form-data">
                {{csrf_field()}}

                <label>
                    @lang('data.mobile')
                </label>
                <input type="text" placeholder="@lang('data.mobile')" name="mobile" required>


                <label>
                    @lang('data.password')
                </label>

                <input type="password" placeholder="@lang('data.password')" name="password" required>

                <button class=" hvr-wobble-top" type="submit">@lang('data.driver_login')</button>


            </form>

        </div>
    </div>
</section>


@stop








