@extends('web.layout.master')
@section('content')

@section('slider')
    <div class="breadcrump">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <h5>
                        @lang('data.driver_login')
                    </h5>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12">
<span>
    @lang('data.home') - @lang('data.driver_login')
</span>
                </div>
            </div>
        </div>
    </div>

@stop
<section class="driver-login">
    <div class="container">
        <h3>
            @lang('data.driver_login')
        </h3>
        <p style="font-size: 16px">لا تمتلك حساب لدينا <a href="{{route('register')}}"> الاشتراك الان ؟</a></p>
        <div class="driver-form">
            <form action="{{route('user_login')}}" method="post" enctype="multipart/form-data">
                {{csrf_field()}}


                <label>
                    @lang('data.mobile')
                </label>
                <input type="text" placeholder="@lang('data.mobile')" name="phone" required>
                @if ($errors->has('phone'))
                    <small class="text-danger">{{ $errors->first('phone') }}</small>
                @endif
                <label>
                    @lang('data.password')
                </label>
                <input type="password" placeholder="@lang('data.password')" name="password" required>
                @if ($errors->has('password'))
                    <small class="text-danger">{{ $errors->first('password') }}</small>
                @endif
{{--                <a style="display: block; color: #ab0505;--}}
{{--    font-size: 16px;--}}
{{--    margin-bottom: 5px;" href="{{route('get_send_code')}}">@lang('data.forget')</a>--}}

                <button class=" hvr-wobble-top" type="submit">@lang('data.submit')</button>


            </form>

        </div>
    </div>
</section>

@stop








