@extends('web.layout.master')
@section('content')

@section('slider')
    <div class="breadcrump">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <h5>
                        @lang('data.my_account')
                    </h5>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12">
<span>
    @lang('data.home') - @lang('data.my_account')
</span>
                </div>
            </div>
        </div>
    </div>

@stop
<section class="driver-login">
    <div class="container">
        <h3>
            @lang('data.my_account')
        </h3>
        <div class="driver-form" style="display: table !important;">
            <div class="row">

                <form style="width: 90% !important;" action="{{route('update_user', $row->id)}}" method="post"
                      enctype="multipart/form-data">
                    {{csrf_field()}}
                    {{method_field('PATCH')}}
                    <div class="col-md-6">
                        <label>
                            @lang('data.name')
                        </label>
                        <input type="text" placeholder="@lang('data.name')" value="{{$row->name}}" name="name"
                               required>
                        @if ($errors->has('name'))
                            <small class="text-danger">{{ $errors->first('name') }}</small>
                        @endif
                    </div>
                    <div class="col-md-6">
                        <label>
                            @lang('data.mobile')
                        </label>
                        <input type="text" placeholder="@lang('data.mobile')" value="{{$row->phone}}" name="phone"
                               required>
                        @if ($errors->has('phone'))
                            <small class="text-danger">{{ $errors->first('phone') }}</small>
                        @endif
                    </div>
                    <div class="col-md-12">
                        <label>
                            @lang('data.password')
                        </label>

                        <input type="password" placeholder="@lang('data.password')"
                               name="password">
                        @if ($errors->has('password'))
                            <small class="text-danger">{{ $errors->first('password') }}</small>
                        @endif
                    </div>
                    <button class=" hvr-wobble-top" type="submit">@lang('data.submit_register')</button>

                </form>
            </div>

        </div>
    </div>
</section>

@stop








