@extends('web.layout.master')
@section('content')

@section('slider')
    <div class="breadcrump">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <h5>
                        @lang('data.order_information')
                    </h5>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12">
<span>
    @lang('data.home') - @lang('data.order')
</span>
                </div>
            </div>
        </div>
    </div>

@stop
<section class="driver-login">
    <div class="container">
        <h3>
            @lang('data.complete_information')
        </h3>
        <div class="driver-form">
            <form action="{{route('order_information')}}" method="post" enctype="multipart/form-data">
                {{csrf_field()}}

{{--                <label>--}}
{{--                    @lang('data.name')--}}
{{--                </label>--}}
{{--                <input type="text" placeholder="@lang('data.name')" name="name" required>--}}
{{--                @if ($errors->has('name'))--}}
{{--                    <small class="text-danger">{{ $errors->first('name') }}</small>--}}
{{--                @endif--}}
{{--                <label>--}}
{{--                    @lang('data.mobile')--}}
{{--                </label>--}}
{{--                <input type="text" placeholder="@lang('data.mobile')" name="mobile" required>--}}
{{--                @if ($errors->has('mobile'))--}}
{{--                    <small class="text-danger">{{ $errors->first('mobile') }}</small>--}}
{{--                @endif--}}
                <label>
                    @lang('data.email')
                </label>
                <input type="text" placeholder="@lang('data.email')" name="user_email" required>
                @if ($errors->has('user_email'))
                    <small class="text-danger">{{ $errors->first('user_email') }}</small>
                @endif
                <label>
                    @lang('data.city')
                </label>
                <select name="city_id" class="form-control select_cities">
                    @foreach($cities as $city)

                        <option value="{{$city->id}}" @if($city->name['ar'] == 'عرعر') selected
                                 @endif>{{$city->name[\App::getLocale()]}}</option>
                    @endforeach
                </select>
                @if ($errors->has('city_id'))
                    <small class="text-danger">{{ $errors->first('city_id') }}</small>
                @endif
                <label>
                    @lang('data.address')
                </label>

                <input type="text" placeholder="@lang('data.address')" name="address" required>
                @if ($errors->has('address'))
                    <small class="text-danger">{{ $errors->first('address') }}</small>
                @endif
                <button class=" hvr-wobble-top" type="submit">@lang('data.submit')</button>


            </form>

        </div>
    </div>
</section>

@stop








