@extends('web.layout.master')
@section('content')

@section('slider')
    <div class="breadcrump">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <h5>
                        {{$category->name[\App::getlocale()]}}
                    </h5>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12">
<span>
    @lang('data.home') - {{$category->name[\App::getlocale()]}}
</span>
                </div>
            </div>
        </div>
    </div>
@stop
<section class="cat category section-padding">
    <div class="container">
        <h3>
            @lang('data.products')
        </h3>
        <div class="row">

            <!----single-item--->
            @foreach($category->products as $product)
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="box">
                        <a href="{{route('single_product',$product->id)}}">
                            <img @if(count($product->images) > 0)  src="{{asset('images/products/'.$product->images->first()->image)}}"
                                 @else  src="{{asset('images/category/'.$product->category->image)}}" @endif>
                        </a>
                        <a style="display: table" href="{{route('single_product',$product->id)}}" class="desc">
{{--                            {{$product->name[\App::getlocale()]}}--}}

                          {{$product->name[App::getLocale()]}}
                        </a>
{{--                    out {{$product->name[App::getLocale()]}}--}}
                    </div>
                </div>
            @endforeach

        </div>
    </div>
</section>


@stop








