@extends('web.layout.master')
@section('content')

@section('slider')
    <div class="breadcrump">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <h5>
                        @lang('data.order_details')
                    </h5>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12">
<span>
    @lang('data.home') - @lang('data.order_details')
</span>
                </div>
            </div>
        </div>
    </div>

@stop
<section class="driver-orders">
    <div class="container">
        <h3>
            @lang('data.order_details')
        </h3>

        <!---single-driver--->
        <div class="single-driver">
            <div class="row">
                <div class="cost">
                    <span>
@lang('data.total_price')
                    </span>
                    <span class="divider">:</span>
                    <span>
                        250 @lang('data.rial')
                    </span>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="single-image">
                        <img src="{{asset('web/images/meat-driver.png')}}">

                    </div>
                </div>
                <div class="col-md-8 col-sm-6 col-xs-12">
                    <div class="driver-details">

                        <div class="single-details">
                            <span>@lang('data.product_name')</span><span class="divider">:</span>  <span>محمد محمود احمد</span>
                        </div>

                        <div class="single-details">
                            <span>@lang('data.product_category')</span><span class="divider">:</span>  <span>محمد محمود احمد</span>
                        </div>

                        <div class="single-details">
                            <span>اسم العميل</span><span class="divider">:</span>  <span>محمد محمود احمد</span>
                        </div>


                    </div>

                </div>
            </div>


            <div class="dr-details">

                <!----single--->
                <div class="row">
                    <div class="col-md-6 col-sm-6 col-xs-12">
                        <p>
                            @lang('data.total_price')
                        </p>
                    </div>
                    <div class="col-md-6 col-sm-6 col-xs-12">
<span class="cost">
    2000 @lang('data.rial')
</span>
                    </div>
                </div>
                <!----single--->

                <!----single--->
                <div class="row">
                    <div class="col-md-6 col-sm-6 col-xs-12">
                        <p>
                            @lang('data.client_address')
                        </p>
                    </div>
                    <div class="col-md-6 col-sm-6 col-xs-12">
<span >
    الرياض - المملكة العربية السعودية
</span>
                    </div>
                </div>
                <!----single--->


                <!----single--->
                <div class="row">
                    <div class="col-md-6 col-sm-6 col-xs-12">
                        <p>
                            @lang('data.payment_methods')
                        </p>
                    </div>
                    <div class="col-md-6 col-sm-6 col-xs-12">
<span >
الدفع عند الاستلام</span>
                    </div>
                </div>
                <!----single--->


            </div>


            <div class="contiue-order dr-details-butt">
                <a href="#">
                    @lang('data.confirm_payment')
                </a>
            </div>


        </div>
        <!---single-driver--->


    </div>
</section>


@stop








