<?php $__env->startSection('title',$module_name); ?>
<?php $__env->startSection('content'); ?>
    <div class="content">
        <div class="container">
            <!-- Page-Title -->

            <div class="row">
                <form method="get" action="<?php echo e(route('filter_invoice')); ?>" enctype="multipart/form-data">
                    <?php echo e(csrf_field()); ?>

                    <div class="col-md-6">
                        إظهار التقارير من
                        <input type="date" name="from" required class="form-control">
                    </div>
                    <div class="col-md-6">
                        إظهار التقارير إلى
                        <input type="date" name="to" required class="form-control">
                    </div>
                    <button type="submit" class="btn btn-success"> بحث </button>
                </form>

            </div>
            <div class="row">
                <div class="col-sm-12">
                    <div class="card-box table-responsive">
                        <table id="datatable-buttons" class="table table-striped table-bordered">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>الإسم</th>
                                <th>نوع العملية</th>
                                <th> القسم</th>
                                <th> الكمية</th>
                                <th> التاريخ</th>
                                <th> الساعة</th>

                                
                                

                                
                            </tr>
                            </thead>
                            <tbody>
                            <?php

                            $i = 1;

                            ?>
                            <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($i); ?></td>
                                    <td><?php echo e($row->title); ?></td>
                                    <td><?php echo e($row->type); ?></td>
                                    <td><?php echo e(($row->from_table == 'store') ? 'مخزن الحوش' : 'مخزن المحل'); ?></td>
                                    <td><?php echo e($row->amount); ?></td>
                                    <td><?php echo e(\Carbon\Carbon::parse($row->date)->toDateString()); ?></td>
                                    <td><?php echo e(\Carbon\Carbon::parse($row->date)->format('g:i A')); ?></td>


                                    
                                    

                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    

                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                </tr>
                                <?php echo e($i ++); ?>

                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
            <!-- end row -->
        </div> <!-- container -->
    </div> <!-- content -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script type="text/javascript">
        $(document).ready(function () {

            $('#datatable').dataTable();
            $('#datatable-keytable').DataTable({keys: true});
            $('#datatable-responsive').DataTable();
            $('#datatable-colvid').DataTable({
                "dom": 'C<"clear">lfrtip',
                "colVis": {
                    "buttonText": "Change columns"
                }
            });
            $('#datatable-scroller').DataTable({
                ajax: "public/panel/assets/plugins/datatables/json/scroller-demo.json",
                deferRender: true,
                scrollY: 380,
                scrollCollapse: true,
                scroller: true
            });
            var table = $('#datatable-fixed-header').DataTable({fixedHeader: true});
            var table = $('#datatable-fixed-col').DataTable({
                scrollY: "300px",
                scrollX: true,
                scrollCollapse: true,
                paging: false,
                fixedColumns: {
                    leftColumns: 1,
                    rightColumns: 1
                }
            });
        });
        TableManageButtons.init();

    </script>

    <script>
        $(document).on('click', '.delete', function (e) {
            e.preventDefault();
            var id = $(this).data('id');
            swal({
                    title: "هل انت متأكد من الحذف ؟",
                    text: "لن تستطيع استعادة هذا العنصر مرة أخرى!",
                    type: "warning",
                    showCancelButton: true,
                    confirmButtonClass: 'btn-danger',
                    confirmButtonText: 'نعم , قم بالحذف!',
                    cancelButtonText: 'ﻻ , الغى عملية الحذف!',
                    closeOnConfirm: false,
                    closeOnCancel: false
                },
                function (isConfirm) {
                    if (isConfirm) {
                        swal("تم الحذف !", "تم حذف العنصر من قاعدة البيانات!", "success");
                        $("form[data-id='" + id + "']").submit();
                    } else {
                        swal("تم الالغاء", "ما زال العنصر متاح بقاعدة بياناتك :)", "error");
                    }
                });
        });
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>