
<?php $__env->startSection('title',$module_name); ?>
<?php $__env->startSection('style'); ?>
    <style>
        .input_fields_wrap {
            max-width: 350px;
        }

        .input_fields_wrap input[type=text] {
            width: 100%;
            margin: 2px 0;
        }


        .form-container{
            padding:10px;
            padding-bottom:25px;
            margin:0 auto;
            border-radius:20px;
        }

        .add-one{
            color:green;
            text-align:center;
            font-weigth:bolder;
            cursor:pointer;
            margin-top:10px;
        }

        .delete{
            color:white;
            background-color:rgb(231, 76, 60);
            text-align:center;
            font-weight:700;
            border-radius:5px;
            min-width:20px;
            cursor:pointer;
        }

        #singlebutton{
            width:100%;
            margin-top:20px;
        }

        .title{
            text-align:center;
            font-size:40px;
            margin-bottom:40px;
        }

        .dynamic-element{
            margin-bottom:0px;
        }

    </style>
    <link href="<?php echo e(asset('panel/assets/plugins/summernote/summernote.css')); ?>" rel="stylesheet"/>
    <style>
        .input_fields_wrap {
            max-width: 350px;
        }

        .input_fields_wrap input[type=text] {
            width: 100%;
            margin: 2px 0;
        }

    </style>
    <!--morooo-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css"
          integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
          crossorigin="anonymous"><!--morooo-->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content">
        <div class="container">

            <div class="col-lg-12">

                <div class="row">
                    <div class="card-box">
                        <h4 class="m-t-0 header-title"><b><i class="icon-pencil before_word"></i>&nbsp;
                                تعديل بيانات <?php echo e($row['name->ar']); ?>                            </b>
                            <hr>
                        </h4>
                        <?php echo Form::model($row, ['method'=>'patch','name'=>'update', 'files'=>true, 'route'=>[$route.'.update', $row->id], 'class' => 'form-horizontal form-row-seperated']); ?>

                        <?php echo Form::hidden('id', $row->id); ?>

                        <div class="row">
                            <div class="col-md-12">
                                <div class="row">

                                    <hr>



                                    <?php $__currentLoopData = $create_fields; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $labels => $fields): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <?php $s1=$fields; $s2="id"; ?>
                                        <?php if($fields=='image' || $fields=='logo'): ?>
                                            <div class="white-box col-md-12">
                                                <label for="input-file-now-custom-1"><?php echo e($labels); ?></label>
                                                
                                                <input name="<?php echo e($fields); ?>" type="file" id="input-file-now-custom-1"
                                                       class="dropify"
                                                       data-default-file="<?php echo e(asset('images/items/'.$row->image)); ?>"/>
                                                <?php if($errors->has($fields)): ?>
                                                    <small class="text-danger"><?php echo e($errors->first($fields)); ?></small>
                                                <?php endif; ?>
                                            </div>
                                            <br>
                                        <?php else: ?>


                                            <div class="col-md-12 form-group<?php echo e($errors->has($fields) ? ' has-error' : ''); ?>">
                                                <label for="title"><?php echo e($labels); ?></label>
                                                <?php echo Form::text($fields, null, ['class'=>'form-control','placeholder'=>$labels]); ?>

                                            </div>
                                        <?php endif; ?>


                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                  
                                </div>


                                <div class="row-buttons">


                                    <div class="form-group ree-locat">
                                        <div class="control-label col-md-push-1">
                                            <button type="submit"
                                                    class="update_button btn btn-success btn-rounded waves-effect waves-light">
                                                تعديل
                                            </button>
                                        </div>
                                    </div>

                                </div>
                            </div>
                            <?php echo Form::close(); ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>

    <script type="text/javascript">
        $(document).ready(function () {
            for (var i = 1; i < 21; i++) {
                $.each([i], function (a, l) {
                    console.log(l)
                    var max_fields = 20; //maximum input boxes allowed
                    var wrapper = $(".input_fields_wrap" + l); //Fields wrapper
                    var add_button = $(".add_field_button" + l); //Add button ID


                    var x = 1; //initlal text box count
                    $(add_button).click(function (e) { //on add input button click
                        e.preventDefault();
                        if (x < max_fields) { //max input box allowed
                            x++; //text box increment
                            if (l === 1) {
                                $(wrapper).append('<div><input type="text" name="deadlines[]" value=""/><a href="#" class="remove_field"><!--morooo--><i class="fas fa-trash-alt delete-trash"></i><!--morooo--></a></div>'); //add input box
                            } else if (l === 2) {
                                $(wrapper).append('<div><input type="text" name="main_prices[]"/><a href="#" class="remove_field"><!--morooo--><i class="fas fa-trash-alt delete-trash"></i><!--morooo--></a></div>'); //add input box
                            } else if (l === 3) {
                                $(wrapper).append('<div><input type="text" name="sub_prices[]"/><a href="#" class="remove_field"><!--morooo--><i class="fas fa-trash-alt delete-trash"></i><!--morooo--></a></div>'); //add input box
                            } else if (l === 4) {
                                $(wrapper).append('<div><input type="text" name="sizes[]"/><a href="#" class="remove_field"><!--morooo--><i class="fas fa-trash-alt delete-trash"></i><!--morooo--></a></div>'); //add input box
                            }
                        }
                    });

                    $(wrapper).on("click", ".remove_field", function (e) { //user click on remove text
                        e.preventDefault();
                        $(this).parent('div').remove();
                        x--;
                    })
                });
            }
        });
    </script>
    <script>
        $(document).ready(function () {
            // Basic
            $('.dropify').dropify();
            // Translated
            $('.dropify-fr').dropify({
                messages: {
                    default: 'Glissez-déposez un fichier ici ou cliquez',
                    replace: 'Glissez-déposez un fichier ou cliquez pour remplacer',
                    remove: 'Supprimer',
                    error: 'Désolé, le fichier trop volumineux'
                }
            });
            // Used events
            var drEvent = $('#input-file-events').dropify();
            drEvent.on('dropify.beforeClear', function (event, element) {
                return confirm("Do you really want to delete \"" + element.file.name + "\" ?");
            });
            drEvent.on('dropify.afterClear', function (event, element) {
                alert('File deleted');
            });
            drEvent.on('dropify.errors', function (event, element) {
                console.log('Has Errors');
            });
            var drDestroy = $('#input-file-to-destroy').dropify();
            drDestroy = drDestroy.data('dropify')
            $('#toggleDropify').on('click', function (e) {
                e.preventDefault();
                if (drDestroy.isDropified()) {
                    drDestroy.destroy();
                } else {
                    drDestroy.init();
                }
            })
        });
    </script>
    <script src="<?php echo e(asset('panel/assets/plugins/summernote/summernote.min.js')); ?>"></script>
    <script>
        jQuery(document).ready(function () {
            $('.summernote').summernote({
                height: 350,                 // set editor height
                minHeight: null,             // set minimum height of editor
                maxHeight: null,             // set maximum height of editor
                focus: false                 // set focus to editable area after initializing summernote
            });
            $('.inline-editor').summernote({
                airMode: true
            });
        });
    </script>

    <script>
        var max_fields = 10;
        var wrapper = $(".input_fields_wrap");
        var add_button = $(".add_field_button");
        var remove_button = $(".remove_field_button");

        $(add_button).click(function (e) {
            e.preventDefault();
            var total_fields = wrapper[0].childNodes.length;
            if (total_fields < max_fields) {
                $(wrapper).append('<input type="text" name="size[]" class="field-long form-control" placeholder="المقاسات" />');
            }
        });
        $(remove_button).click(function (e) {
            e.preventDefault();
            var total_fields = wrapper[0].childNodes.length;
            if (total_fields > 1) {
                wrapper[0].childNodes[total_fields - 1].remove();
            }
        });
    </script>
    <script>
        var max_fields      = 20;
        var wrapper_image         = $(".input_image_wrap");
        var add_button      = $(".add_image_button");
        var remove_button   = $(".remove_image_button");

        $(add_button).click(function(e){
            var color_content = $(".select-color").html();

            var new_select = '<select name="color[]" class="form-control select-color" style="display: inline-table; width:48%;">'+ color_content +'</select>';
            // $(new_select).append(color_content);
            console.log(new_select);

            e.preventDefault();
            var total_fields = wrapper_image[0].childNodes.length;
            if(total_fields < max_fields){





                //
                // $.each(color_array,function (index,value) {
                //     $(wrapper_image).append(' <select name="color[]" style="display: inline-table; width:48%;" class="form-control">\n' +
                //         '                                            <option>first</option>\n' +
                //         '                                            <option>first</option>\n' +
                //         '                                        </select>')
                // });
                //
                //







                $(wrapper_image).append( new_select  +  '<input type="file" name="images[]" class="field-long form-control" style="display: inline-table; width:48%;">');
            }
        });
        $(remove_button).click(function(e){
            e.preventDefault();
            var total_fields = wrapper_image[0].childNodes.length;
            if(total_fields>1){
                wrapper_image[0].childNodes[total_fields-1].remove();
            }
        });
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>