<?php $__env->startSection('title',$module_name); ?>
<?php $__env->startSection('content'); ?>
    <div class="content">
        <div class="container">
            <div class="row">
                <form method="get" action="<?php echo e(route('orders_filter')); ?>" enctype="multipart/form-data">
                    <?php echo e(csrf_field()); ?>

                    <div class="col-md-6">
                        إظهار التقارير من
                        <input type="date" name="from" required class="form-control">
                    </div>
                    <div class="col-md-6">
                        إظهار التقارير إلى
                        <input type="date" name="to" required class="form-control">
                    </div>
                    <button type="submit" class="btn btn-success"> بحث </button>
                </form>

            </div>
            <!-- Page-Title -->
            <div class="row">
                <div class="col-sm-12">
                    <div class="card-box table-responsive">
                        <table id="datatable-buttons" class="table table-striped table-bordered">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>رقم الطلب</th>
                                <th>العميل</th>
                                <th>رقم الجوال</th>
                                <th>السائق</th>
                                <th>السعر</th>

                                <th>حاله الطلب</th>
                                <th>تفاصيل الطلب</th>

                                <th> التحكم</th>
                            </tr>
                            </thead>
                            <tbody>
                                <?php
                                
                                $i = 1 ;
                                ?>
                            <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($i); ?></td>
                                    <td><?php echo e($row->id); ?></td>
                                    <td><?php echo e($row->client_name); ?></td>
                                    <td><?php echo e($row->mobile); ?></td>
                                    <td>
                                        <?php if($row->driver): ?>
                                            <?php echo e($row->driver->name); ?>

                                        <?php else: ?>
                                            لم يخصص بعد
                                        <?php endif; ?>
                                    </td>
                                    <td>
                                        <?php echo e($row->price); ?>

                                    </td>


                                    <td>
                                        <?php if($row->status == 'pending'): ?> فى الانتظار <?php elseif($row->status == 'finish'): ?> تم
                                        الانتهاء <?php endif; ?>
                                    </td>
                                    <td style="    padding-top: 29px;">
                                        <a href="<?php echo e(route($route.'.show',$row->id)); ?>">
                                            <button class="btn btn-success"> إظهار التفاصيل</button>
                                        </a>
                                    </td>
                                    <td class="actions">
                                        <div class="row" style="margin-top: 20px">
                                            <div class="col-md-3">
                                                <?php echo Form::open(['method' => 'DELETE','data-id'=>$row->id, 'route' => [$route.'.destroy',$row->id],'class'=>'delete']); ?>

                                                <?php echo Form::hidden('id', $row->id); ?>

                                                <button type="button"
                                                        class="btn btn-danger btn-custom waves-effect waves-light"><i
                                                            class="fa fa-trash"></i></button>
                                                <?php echo Form::close(); ?>

                                            </div>

                                            <div class="col-md-3">
                                                <a href="<?php echo e(route($route.'.edit',$row->id)); ?>">
                                                    <button type="button"
                                                            class="btn btn-info btn-custom waves-effect waves-light"><i
                                                                class="fa fa-edit"></i></button>
                                                </a>
                                            </div>
                                        </div>
                                    </td>
                                </tr>
                                <?php 
                                
                                $i++ ;
                                ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
            <!-- end row -->
        </div> <!-- container -->
    </div> <!-- content -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script type="text/javascript">
        $(document).ready(function () {

            $('#datatable').dataTable();
            $('#datatable-keytable').DataTable({keys: true});
            $('#datatable-responsive').DataTable();
            $('#datatable-colvid').DataTable({
                "dom": 'C<"clear">lfrtip',
                "colVis": {
                    "buttonText": "Change columns"
                }
            });
            $('#datatable-scroller').DataTable({
                ajax: "public/panel/assets/plugins/datatables/json/scroller-demo.json",
                deferRender: true,
                scrollY: 380,
                scrollCollapse: true,
                scroller: true
            });
            var table = $('#datatable-fixed-header').DataTable({fixedHeader: true});
            var table = $('#datatable-fixed-col').DataTable({
                scrollY: "300px",
                scrollX: true,
                scrollCollapse: true,
                paging: false,
                fixedColumns: {
                    leftColumns: 1,
                    rightColumns: 1
                }
            });
        });
        TableManageButtons.init();

    </script>

    <script>
        $(document).on('click', '.delete', function (e) {
            e.preventDefault();
            var id = $(this).data('id');
            swal({
                    title: "هل انت متأكد من الحذف ؟",
                    text: "لن تستطيع استعادة هذا العنصر مرة أخرى!",
                    type: "warning",
                    showCancelButton: true,
                    confirmButtonClass: 'btn-danger',
                    confirmButtonText: 'نعم , قم بالحذف!',
                    cancelButtonText: 'ﻻ , الغى عملية الحذف!',
                    closeOnConfirm: false,
                    closeOnCancel: false
                },
                function (isConfirm) {
                    if (isConfirm) {
                        swal("تم الحذف !", "تم حذف العنصر من قاعدة البيانات!", "success");
                        $("form[data-id='" + id + "']").submit();
                    } else {
                        swal("تم الالغاء", "ما زال العنصر متاح بقاعدة بياناتك :)", "error");
                    }
                });
        });
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>