<!-- ========== Left Sidebar Start ========== -->
<div class="left side-menu">
    <div class="sidebar-inner slimscrollleft">
        <!--- Divider -->
        <div id="sidebar-menu">
            <ul>
                <li>
                    <a href="<?php echo e(url('admin')); ?>" class="waves-effect"><i class="ti-home"></i>
                        <span> لوحة التحكم </span></a>
                </li>

                <li class="text-muted menu-title"></li>
                <?php if (\Entrust::can('settings')) : ?>
                <li class="has_sub">
                    <a href="<?php echo e(route('setting.get_setting')); ?>" class="waves-effect"><i class="md md-settings"></i><span> الإعدادات </span></a>
                </li>
                <?php endif; // Entrust::can ?>

                <li class="text-muted menu-title"></li>
                <?php if (\Entrust::can('roles')) : ?>
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i
                                class="fa fa-user"></i><span>الصلاحيات  </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('roles.create')); ?>">إضافة صلاحيات جديده</a></li>
                        <li><a href="<?php echo e(route('roles.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>

                <?php if (\Entrust::can('admins')) : ?>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-crown"></i><span
                                class="label label-info pull-right"><?php echo e($admin_count); ?></span><span> الإدارة </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('admin.create')); ?>">إضافة مدير / موظف جديد</a></li>
                        <li><a href="<?php echo e(route('admins')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>

                <?php if (\Entrust::can('orders')) : ?>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> الطلبات  </span></a>
                    <ul class="list-unstyled">
                        
                        <li><a href="<?php echo e(route('orders.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>
                <?php if (\Entrust::can('cashier')) : ?>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> الكاشير  </span></a>
                    <ul class="list-unstyled">
                        
                        <li><a href="<?php echo e(route('orders.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>

                <?php if (\Entrust::can('user')) : ?>


                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-user"></i><span> المندوب </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('user.create')); ?>">إضافة مندوب جديد</a></li>

                        <li><a href="<?php echo e(route('user.index')); ?>">عرض </a></li>
                    </ul>
                </li>

                <?php endif; // Entrust::can ?>
                <?php if (\Entrust::can('clients')) : ?>


                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-user"></i><span> الأعضاء </span></a>
                    <ul class="list-unstyled">

                        <li><a href="<?php echo e(route('clients.index')); ?>">عرض </a></li>
                    </ul>
                </li>

                <?php endif; // Entrust::can ?>

                <li class="text-muted menu-title"></li>
                <?php if (\Entrust::can('notification')) : ?>
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i
                                class="ti-user"></i><span> الاشعارات </span></a>
                    <ul class="list-unstyled">

                        <li><a href="<?php echo e(route('notification.create')); ?>">إرسال الاشعارات</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>
                <li class="text-muted menu-title"></li>

                <?php if (\Entrust::can('categories')) : ?>
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"><?php echo e($categories_count); ?></span><span> الأقسام </span></a>
                    <ul class="list-unstyled">

                        <li><a href="<?php echo e(route('categories.create')); ?>">إضافة قسم جديد</a></li>
                        <li><a href="<?php echo e(route('categories.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>


                <?php if (\Entrust::can('amount_types')) : ?>
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i
                                class="ti-home"></i><span> أنواع وحدات الإدخال </span></a>
                    <ul class="list-unstyled">

                        <li><a href="<?php echo e(route('amount_types.create')); ?>">إضافة قسم جديد</a></li>
                        <li><a href="<?php echo e(route('amount_types.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>

                <?php if (\Entrust::can('store')) : ?>
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i
                                class="ti-home"></i><span> مخزن الحوش </span></a>
                    <ul class="list-unstyled">

                        <li><a href="<?php echo e(route('stores.create')); ?>">إضافة جديد</a></li>
                        <li><a href="<?php echo e(route('stores.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>
                <?php if (\Entrust::can('invoices')) : ?>
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i
                                class="ti-home"></i><span> التقارير</span></a>
                    <ul class="list-unstyled">

                        <li><a href="<?php echo e(route('invoices.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>
                <?php if (\Entrust::can('cities')) : ?>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"><?php echo e($city_count); ?></span><span> المدن </span></a>
                    <ul class="list-unstyled">

                        <li><a href="<?php echo e(route('cities.create')); ?>">إضافة مدينة جديد</a></li>
                        <li><a href="<?php echo e(route('cities.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>


                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"><?php echo e(App\Models\Properties::count()); ?></span><span> الإضافات  </span></a>
                    <ul class="list-unstyled">

                        <li><a href="<?php echo e(route('properties.create')); ?>">إضافة إضافات  جديد</a></li>
                        <li><a href="<?php echo e(route('properties.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php if (\Entrust::can('products')) : ?>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"><?php echo e($product_count); ?></span><span> المنتجات </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('products.create')); ?>">إضافة منتج جديد</a></li>
                        <li><a href="<?php echo e(route('products.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>
                <!--<li class="has_sub">-->
                <!--    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span-->
                <!--                class="label label-info pull-right"></span><span> الخصائص </span></a>-->
                <!--    <ul class="list-unstyled">-->
            <!--        <li><a href="<?php echo e(route('sizes.create')); ?>">إضافة خاصيه جديد</a></li>-->
            <!--        <li><a href="<?php echo e(route('sizes.index')); ?>">عرض الكل</a></li>-->
                <!--    </ul>-->
                <!--</li>-->

                <?php if (\Entrust::can('banks')) : ?>
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> الحسابات البنكية </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('banks.create')); ?>">إضافة حساب جديد</a></li>
                        <li><a href="<?php echo e(route('banks.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>
                <?php if (\Entrust::can('contacts')) : ?>
                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> الرسائل </span></a>
                    <ul class="list-unstyled">
                        
                        <li><a href="<?php echo e(route('contacts.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>

                <?php endif; // Entrust::can ?>
                
                

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> الاسليدر </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('sliders.create')); ?>">إضافة اسليدر جديد</a></li>
                        <li><a href="<?php echo e(route('sliders.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                


                <?php if (\Entrust::can('expenses')) : ?>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> اقسام المصاريف </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('expenses.create')); ?>">إضافة مصاريف جديده</a></li>
                        <li><a href="<?php echo e(route('expenses.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>

                <?php if (\Entrust::can('exports')) : ?>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> الصادرات </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('exports.create')); ?>">إضافة صادر جديد</a></li>
                        <li><a href="<?php echo e(route('exports.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>


                <?php if (\Entrust::can('imports')) : ?>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> الواردات </span></a>
                    <ul class="list-unstyled">
                        <li><a href="<?php echo e(route('incomes.create')); ?>">إضافة وارد جديد</a></li>
                        <li><a href="<?php echo e(route('incomes.index')); ?>">عرض الكل</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>
                <?php if (\Entrust::can('search')) : ?>

                <li class="has_sub">
                    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span
                                class="label label-info pull-right"></span><span> البحث  </span></a>
                    <ul class="list-unstyled">
                        
                        <li><a href="<?php echo e(route('search_index')); ?>">الصادرات و الاواردات</a></li>
                    </ul>
                </li>
                <?php endif; // Entrust::can ?>

                <!--<li class="has_sub">-->
                <!--    <a href="javascript:void(0);" class="waves-effect"><i class="ti-home"></i><span-->
                <!--                class="label label-info pull-right"></span><span> الكاشير  </span></a>-->
                <!--    <ul class="list-unstyled">-->
            <!--        -->
            <!--        <li><a href="<?php echo e(route('bills.index')); ?>">عرض الكل</a></li>-->
            <!--        <li><a href="<?php echo e(route('bills.create')); ?>">انشاء فاتورة</a></li>-->
                <!--    </ul>-->
                <!--</li>-->

                <li class="text-muted menu-title"></li>
            </ul>
            <div class="clearfix"></div>
        </div>
        <div class="clearfix"></div>
    </div>
</div>
<!-- Left Sidebar End -->