<?php $__env->startSection('content'); ?>

<?php $__env->startSection('slider'); ?>
    <div class="breadcrump">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <h5>
                        <?php echo e($product->name[\App::getlocale()]); ?>

                    </h5>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12">
<span>
    <?php echo app('translator')->getFromJson('data.home'); ?> -  <?php echo e($product->name[\App::getlocale()]); ?>

</span>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<section class="single">
    <div class="container">
        <h3>
            <?php echo e($product->name[\App::getlocale()]); ?>

        </h3>
        <div class="row">

            <div class="col-md-8 col-sm-8 col-xs-12">
                <div class="single-img">
                    <?php if(count($product->images) > 0): ?>
                        <img src="<?php echo e(asset('images/products/'.$product->images[0]->image)); ?>">

                    <?php else: ?>


                        <img src="<?php echo e(asset('web/images/meat-single.png')); ?>">
                    <?php endif; ?>
                </div>
                <h5>
                    <?php echo app('translator')->getFromJson('data.description'); ?>
                </h5>
                <p>

                    <?php echo $product->notes[\App::getlocale()]; ?>

                </p>

                <div class="box-size">

                    
                    <form action="<?php echo e(route('add_to_cart')); ?>" method="get" enctype="multipart/form-data">
                        <?php echo e(csrf_field()); ?>


                        <input type="hidden" name="product_id" value="<?php echo e($product->id); ?>">
                        <div class="row">
                            <div class="radio">
                                <div class="cost-details">
                                    <p>
                                        <?php echo app('translator')->getFromJson('data.price'); ?>
                                    </p>
                                    <span class="product_price">
                        <?php echo e($product->price); ?>

                        </span>
                                    <span style="margin-top: -42px;"> <?php echo app('translator')->getFromJson('data.rial'); ?></span>
                                </div>


                            </div>
                            <hr>
                            <hr>
                            <div class="radio">
                                <div class="cost-details">
                                    <h3>
                                        <?php echo app('translator')->getFromJson('data.amount'); ?>
                                    </h3>
                                    <span class="product_price">
                                        <select name="amount" required class="form-control">
                                            <?php for($i = 1 ; $i <= $product->amount ; $i++): ?>
                                                <option value="<?php echo e($i); ?>"><?php echo e($i); ?></option>
                                            <?php endfor; ?>
                                        </select>
                                    </span>
                                    <span
                                        style="margin-top: -42px;"> <?php echo e($product->amountType->name[\App::getLocale()]); ?></span>
                                </div>
                            </div>

                            <?php if($product->properties->count() > 0): ?>
                                <div class="col-md-12">
                                    <h3><?php echo app('translator')->getFromJson('data.properties'); ?></h3>
                                    <div class="row">
                                        <?php $__currentLoopData = $properties; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $property): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="col-md-6">
                                                <h4 style="color: #ab0505;"><?php echo e($property->name[\App::getLocale()]); ?></h4>
                                                <select name="properties[]" class="form-control">
                                                    <?php $__currentLoopData = $property->childs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $child): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <?php if($child->price): ?>
                                                            <option
                                                                value="<?php echo e($child->id); ?>"><?php echo e($child->name[\App::getLocale()] .' - '. $child->price . ' '); ?> <?php echo app('translator')->getFromJson('data.rial'); ?></option>
                                                        <?php endif; ?>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>
                                </div>
                            <?php endif; ?>
                        </div>

                        
                        
                        
                        

                        

                        
                        


                        <input id="input-cart" type="submit" value="Submit">
                    </form>

                </div>
            </div>
            <div class="col-md-4 col-sm-4 col-xs-12">
                <div class="cost-box">
                    <div class="cost-details">
                        <p>
                            <?php echo app('translator')->getFromJson('data.price'); ?>
                        </p>
                        <span class="product_price">
                        <?php echo e($product->price); ?>

                        </span>
                        <span style="margin-top: -42px;"> <?php echo app('translator')->getFromJson('data.rial'); ?></span>
                    </div>

                    <?php if($product->amount > 0): ?>
                        <a id="cart-link">
                            <?php echo app('translator')->getFromJson('data.cart'); ?>
                        </a>
                    <?php else: ?>
                        <h3>                    <?php echo app('translator')->getFromJson('data.empty'); ?>
                        </h3>

                    <?php endif; ?>
                </div>
            </div>

        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>









<?php echo $__env->make('web.layout.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>