<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Models\Banner;
class BannersController extends MasterController
{
    public function __construct(Banner $model)
    {
        $this->model = $model;
        $this->route = 'banners';
        $this->module_name = 'عارض الصور';
        $this->index_fields = ['الاسم' => 'title'];
        $this->create_fields = ['الاسم' => 'title','الصوره'=>'image'];
        $this->update_fields = ['الاسم' => 'title'];
        parent::__construct();
    }
    public function validation_func($method, $id = null)
    {
        if ($method == 1) // POST Case
            return ['title' => 'required', 'image' => 'required|image' ];
        return ['title' => 'required', 'image' => 'required|image' ];
    }

}
