<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Models\Color;
class ColorsController extends MasterController
{
    public function __construct(Color $model)
    {
        $this->model = $model;
        $this->route = 'color';
        $this->module_name = 'قائمة الألوان';
        $this->single_module_name = 'لون';
        $this->index_fields = ['الاسم' => 'color'];
        $this->create_fields = ['الاسم' => 'color'];
        $this->update_fields = ['الاسم' => 'color'];
        parent::__construct();
    }
    public function validation_func($method,$id=null)
    {
        if($method == 1) // POST Case
            return ['color' => 'required','code'=>'required'];
        return ['color' => 'required','code'=>'required'];
    }

}
