<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AmountType extends Model
{
    protected $fillable = ['name'];
    protected $casts = ['name' => 'json'];
    protected $table = 'amount_types';

    public function products()
    {
        return $this->hasMany(Product::class, 'amount_id');
    }
}
