<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CartAdditional extends Model
{
    protected $table = 'cart_additional';
    protected $fillable = ['cart_id','additional_id'];
    public function cart(){
        return $this->belongsTo(Cart::class,'cart_id');
    }
    public function additional(){
        return $this->belongsTo(Additional::class,'additional_id');
    }
}
