<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class City extends Model 
{

    protected $table = 'city';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('name');
    protected $casts = ['name'=>'json'];
    public function orders(){
        return $this->hasMany('App\Models\Order','city_id','id');
    }

    public function user(){
        return $this->hasMany('App\User','city_id','id');
    }
}