<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Expenses extends Model 
{

    protected $table = 'expenses';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('name');
    public function exports(){
        return $this->hasMany('App\Models\Export','expens_id','id');
    }public function incomes(){
        return $this->hasMany('App\Models\Income','expens_id','id');
    }
}