<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Export extends Model 
{

    protected $table = 'exports';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('expens_id', 'price');
    public function Expense(){
        return $this->belongsTo('App\Models\Expenses','expens_id','id');
    }
}