<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OrderCart extends Model
{
    protected $table = 'order_carts';
    protected $fillable = ['order_id','cart_id'];
    public function order(){
        return $this->belongsTo(Order::class,'order_id');
    }
    public function cart(){
        return $this->belongsTo(Cart::class,'cart_id');
    }
}
