<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Setting extends Model 
{

    protected $table = 'settings';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array( 'about', 'policy','location','terms','first_screen','second_screen','third_screen','socials');
    protected $casts = ['about'=>'json','policy'=>'json','first_screen'=>'json','second_screen'=>'json','third_screen'=>'json','location'=>'json','socials'=>'json','terms'=>'json'];

}