<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Slider extends Model
{
    protected $table = 'sliders';
    protected $fillable = ['image'];
    protected $appends = ['image_url'];
    protected $hidden = ['image','created_at','updated_at'];
    public function getImageUrlAttribute(){
        return asset('images/sliders/' . $this->image);
    }
}
