<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAdditionalsTable extends Migration {

	public function up()
	{
		Schema::create('additionals', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->json('name');
			$table->json('notes');
			$table->string('price', 191);
			$table->integer('product_id')->unsigned();
		});
	}

	public function down()
	{
		Schema::drop('additionals');
	}
}