<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCartTable extends Migration {

	public function up()
	{
		Schema::create('cart', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->integer('product_id')->unsigned();
			$table->integer('size_id')->unsigned();
			$table->string('quantity', 191);
			$table->json('additionals');
			$table->enum('status', array('cart', 'order'));
		});
	}

	public function down()
	{
		Schema::drop('cart');
	}
}