<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateIncomesTable extends Migration {

	public function up()
	{
		Schema::create('incomes', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->integer('expens_id')->unsigned();
			$table->string('price', 191);
		});
	}

	public function down()
	{
		Schema::drop('incomes');
	}
}