<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateOrdersTable extends Migration {

	public function up()
	{
		Schema::create('orders', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->integer('user_id')->unsigned();
			$table->integer('cart_id')->unsigned();
			$table->integer('city_id')->unsigned();
			$table->integer('driver_id')->unsigned();
			$table->enum('status', array('pending', 'finish'));
			$table->integer('payment_id')->unsigned();
			$table->text('address');
			$table->string('mobile', 191);
			$table->string('client_name', 191);
		});
	}

	public function down()
	{
		Schema::drop('orders');
	}
}