@extends('admin.layouts.app')
@section('title',$module_name)
@section('style')
    <link href="{{asset('panel/assets/plugins/summernote/summernote.css')}}" rel="stylesheet"/>
    <!--morooo-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css"
          integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
          crossorigin="anonymous"><!--morooo-->
@stop
@section('content')
    <div class="content">
        <div class="container">

            <div class="col-lg-12">

                <div class="row">
                    <div class="card-box">
                        <h4 class="m-t-0 header-title"><b><i class="icon-pencil before_word"></i>&nbsp;
                                إنشاء فاتورة جديدة </b>
                            <hr>
                        </h4>
                        {!! Form::open(['method'=>'post', 'files'=>true, 'enctype' => 'multipart/form-data', 'route'=>[$route.'.store'], 'class' => 'form-row-seperated add_ads_form']) !!}
                        <div class="row">
                            <div class="col-md-12">
                                <div class="row">

                                    <hr>

                                    <div class="col-md-12">
                                        <div>
                                            <label for="barcode">الباركود</label>
                                            <input type="text" id="barcode" name="barcode" placeholder="الرقم التسلسلي"
                                                   class="form-control barcode" onmouseover="this.focus();"
                                            >
                                            @if ($errors->has('barcode'))
                                                <small class="text-danger">{{ $errors->first('barcode') }}</small>
                                            @endif
                                        </div>
                                        <hr>
                                    </div>
                                </div>

                                <div id="farouz">


                                </div>
                                <input type="hidden" name="id_array[]" class="id_array">
                                <div class="col-md-6">
                                    <div>
                                        <label for="barcode">الإجمالى</label>
                                        <input name="total_price" type="text" disabled id="total_value" value="0"
                                               class="form-control">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div>
                                        <label for="barcode">المبلغ المدفوع</label>
                                        <input name="paid" type="text"
                                              required  class="form-control">
                                    </div>
                                </div>
                                <br>
                                <br>
                                <div class="row-buttons">


                                    <div class="form-group ree-locat">
                                        <div class="control-label col-md-push-1">
                                            <button type="submit"
                                                    class="update_button btn btn-success btn-rounded waves-effect waves-light">
                                                إنشاء
                                            </button>
                                        </div>
                                    </div>

                                </div>
                            </div>
                            {!! Form::close() !!}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
@section('script')


    <script>


        $(document).ready(function () {

            var id_array = [];

            $('#barcode').on('change', function () {
                var old_total = $('#total_value').val();
                console.log(old_total);
                $.ajax({
                    url: "{{route('read_barcode')}}",
                    data: {method: 'get', barcode: $('#barcode').val()},
                    dataType: 'json',
                    success: function (data) {
                        console.log(data);
                        if (data.status === 0) {
                        } else {
                            $('#farouz').append('<div class="col-md-12">\n' +
                                '                                        <div>\n' +
                                '                                            <label for="barcode">اسم المنتج</label>\n' +
                                '                                            <input type="text" disabled value="' + data.data.title + '"\n' +
                                '                                                   class="form-control">\n' +
                                '                                            <input type="hidden" disabled' +
                                '                                                                         name="product_id" value="' + data.data.id + '"\n' +
                                '                                                                                class="form-control">\n' +
                                '                                        </div>\n' +
                                '                                        <hr>\n' +
                                '                                        <div>\n' +
                                '                                            <label for="barcode">السعر</label>\n' +
                                '                                            <input type="text" disabled value="' + data.data.price + '"\n' +
                                '                                                   class="form-control">\n' +
                                '                                        </div>\n' +
                                '                                        <hr>\n' +
                                '\n' +
                                '                                    </div>');
                            $('#total_value').val(parseInt(data.data.price) + parseInt(old_total));
                            console.log(data.data.price);
                            console.log($('#total_value').val());
                            id_array.push(data.data.id);
                            console.log(id_array);
                            $('.id_array').val(id_array);
                            $("#barcode").val('');

                        }
                    }
                });
            });


            // Basic
            $('.dropify').dropify();
            // Translated
            $('.dropify-fr').dropify({
                messages: {
                    default: 'Glissez-déposez un fichier ici ou cliquez',
                    replace: 'Glissez-déposez un fichier ou cliquez pour remplacer',
                    remove: 'Supprimer',
                    error: 'Désolé, le fichier trop volumineux'
                }
            });
            // Used events
            var drEvent = $('#input-file-events').dropify();
            drEvent.on('dropify.beforeClear', function (event, element) {
                return confirm("Do you really want to delete \"" + element.file.name + "\" ?");
            });
            drEvent.on('dropify.afterClear', function (event, element) {
                alert('File deleted');
            });
            drEvent.on('dropify.errors', function (event, element) {
                console.log('Has Errors');
            });
            var drDestroy = $('#input-file-to-destroy').dropify();
            drDestroy = drDestroy.data('dropify')
            $('#toggleDropify').on('click', function (e) {
                e.preventDefault();
                if (drDestroy.isDropified()) {
                    drDestroy.destroy();
                } else {
                    drDestroy.init();
                }
            })
        });
    </script>
    <script src="{{asset('panel/assets/plugins/summernote/summernote.min.js')}}"></script>
    <script>
        jQuery(document).ready(function () {
            $('.summernote').summernote({
                height: 350,                 // set editor height
                minHeight: null,             // set minimum height of editor
                maxHeight: null,             // set maximum height of editor
                focus: false                 // set focus to editable area after initializing summernote
            });
            $('.inline-editor').summernote({
                airMode: true
            });
        });
    </script>


@stop