<!DOCTYPE html>
<?php
$setting =App\Models\Setting::first();
?>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{$setting->name}}</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <link href="https://use.fontawesome.com/releases/v5.0.8/css/all.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">

    <title>{{$setting->name}}</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css"
          integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link rel='stylesheet' href='{{asset('web/css/jquery.fancybox.min.css')}}'/>
    <link rel='stylesheet' href='{{asset('web/css/bootstrap.css')}}'/>
    <link rel='stylesheet' href='{{asset('web/css/animate.css')}}'/>
    <link rel='stylesheet' href='{{asset('web/css/owl.carousel.css')}}'/>
    <link rel='stylesheet' href='{{asset('web/css/owl.theme.default.min.css')}}'/>
    <link rel='stylesheet' href='{{asset('web/css/style.css')}}'/>
    <link href="https://fonts.googleapis.com/css?family=Cairo" rel="stylesheet">
</head>
<body>

<section class="main-log">
    <div class="container">

        <div class="log-container">



            <div class="logo"><a href="#"><img src="{{asset('web/images/logo.png')}}"></a></div>
            <form method="post" action="{{route('login.submit')}}" enctype="multipart/form-data">
                {{csrf_field()}}
                <div class="log-in">
                    @if(count($errors)>0)
                        @foreach($errors->all() as $error)
                            <div class="alert alert-danger">
                                <p class="text-center">
                                    {{$error}}
                                </p>
                            </div>
                        @endforeach
                    @endif

                    @if(session('success'))
                        <div class="alert alert-success">
                            <p class="text-center"><i class="fa fa-check-square fa-lg" aria-hidden="true"></i>
                                {{session('success')}}
                            </p>
                        </div>
                    @endif

                    @if(session('error'))
                        <div class="alert alert-danger">
                            <p class="text-center"><i class="fa fa-exclamation-triangle fa-lg" aria-hidden="true"></i>
                                {{session('error')}}
                            </p>
                        </div>
                    @endif
                    <div class="form-group log-form">
                        <input type="tel" name="mobile" class="form-control" value="" placeholder="الجوال مع المفتاح الدولي ...9665">
                        <i class="fas fa-mobile-alt"></i>
                    </div>

                    <div class="form-group log-form">
                        <input type="password" name="password" class="form-control" placeholder="كلمة السر" data-dpmaxz-eid="1" data-dpmaxz-pid="1.04.02.p">
                        <i class="fas fa-unlock-alt"></i>
                    </div>

                    <div class="check-butt">
                        <div class="check-boxx">
                            <input type="checkbox" id="fruit1" name="fruit-1" value="Apple">
                            <label for="fruit1">تذكرني</label>
                            <a href="{{route('password.request')}}">
                                نسيت كلمة المرور؟
                            </a>
                        </div>
                        <button type="submit" class="reg">تسجيل</button>
                    </div>
                    <a href="{{url('/register')}}" class="new-reg">تسجيل عضوية جديدة</a>

                </div>

            </form>

        </div>
    </div>
</section>

<script src="{{asset('web.js/html5shiv.min.js')}}"></script>
<script src="{{asset('web.js/jquery-3.3.1.min.js')}}"></script>
<script src="{{asset('web/js/jquery.fancybox.min.js')}}"></script>
<script src="{{asset('web/js/jquery.fancybox.min.js')}}"></script>
<script src="{{asset('web/js/bootstrap.min.js')}}"></script>
<script src="{{asset('web/js/respond.min.js')}}"></script>
<script src="{{asset('web/js/custom.js')}}"></script>
<script src="{{asset('js/wow.min.js')}}"></script>
<!--<script src="js/jquery.nicescroll.min.js"></script>-->


<script>
    new WOW().init();
</script>


</body>
</html>