@extends('web.layout.master')
@section('content')

@section('slider')
    <div class="breadcrump">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <h5>
                        @lang('data.cart_page')
                    </h5>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12">
<span>
        @lang('data.home') - @lang('data.cart_page')

</span>
                </div>
            </div>
        </div>
    </div>



@stop
<section class="driver-orders">
    <div class="container">
        <h3>
            @lang('data.cart_page')
        </h3>

        <!---single-driver--->
        @foreach($carts as $cart)
            <div class="single-driver">
                <div class="row">
                    <div class="cost">
                    <span>
@lang('data.total_price')
                    </span>
                        <span class="divider">:</span>
                        <span>
                        {{$cart->price}} @lang('data.rial')
                    </span>
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-12">
                        <div class="single-image">

                            <img src="{{$cart->product->image ? asset('images/products/'.$cart->product->image): asset('web/images/meat-driver.png')}}">

                        </div>
                    </div>
                    <div class="col-md-8 col-sm-6 col-xs-12">
                        <div class="driver-details">

                            <div class="single-details">
                                <span>@lang('data.product_name')</span><span class="divider">:</span>
                                <span>{{$cart->product->name[App::getLocale()]}}</span>
                            </div>

                            <div class="single-details">
                                <span>@lang('data.product_category')</span><span class="divider">:</span> <span>{{$cart->product->category->name[App::getLocale()]}}</span>
                            </div>
                            @if($cart->notes)
                                <div class="single-details">
                                    <span>@lang('data.product_notes')</span><span class="divider">:</span>
                                    <span>{{$cart->notes}}</span>
                                </div>
                            @endif

                            <a href="{{route('delete_cart',$cart->id)}}" class="hvr-wobble-top">
                                @lang('data.remove')
                            </a>

                        </div>

                    </div>
                </div>


            </div>
    @endforeach
    <!---single-driver--->


        @if(count($carts) > 0)
        <div class="contiue-order">
            <a  href="{{route('make_order')}}">

                @lang('data.submit')
            </a>
@else
    <p style="font-size: larger">@lang('data.no_cart')</p>
    @endif
        </div>
        <p id="demo"></p>

    </div>
</section>


@stop








