@extends('web.layout.master')
@section('content')

@section('slider')
    <div class="breadcrump">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <h5>
                        @lang('data.driver_orders')
                    </h5>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12">
<span>
    @lang('data.home') - @lang('data.driver_orders')
</span>
                </div>
            </div>
        </div>
    </div>

@stop
<section class="driver-orders">
    <div class="container">
        <h3>
            @lang('data.driver_orders')
        </h3>
    @if(count($orders) > 0)
        @foreach($orders as $order)
            <!---single-driver--->
                <div class="single-driver">
                    <div class="row">
                        <div class="col-md-4 col-sm-6 col-xs-12">
                            <div class="single-image">
                                <img src="{{asset('web/images/meat-driver.png')}}">

                            </div>
                        </div>
                        <div class="col-md-8 col-sm-6 col-xs-12">
                            <div class="driver-details">

                                <div class="single-details">
                                    <span>@lang('data.client_name')</span><span class="divider">:</span> <span>{{$order->client_name}}</span>
                                </div>

                                <div class="single-details">
                                    <span>@lang('data.mobile')</span><span class="divider">:</span> <span>{{$order->mobile}}</span>
                                </div>

{{--                                <div class="single-details">--}}
{{--                                    <span>@lang('data.address')</span><span class="divider">:</span> <span>{{$order->address}}</span>--}}
{{--                                </div>--}}

                                <a href="{{route('order_done',$order->id)}}" class="hvr-wobble-top">
                                     @lang('data.done')
                                </a>
                                <a href="{{route('order_details',$order->id)}}" class="hvr-wobble-top">
                                    @lang('data.details')
                                </a>

                            </div>

                        </div>
                    </div>


                </div>
                <!---single-driver--->
            @endforeach
        @else

            <div class="single-driver">

                <center style="font-size: 50px"> لا يوجد طلبات
                </center>
            </div>
        @endif

    </div>
</section>


@stop








