@extends('web.layout.master')
@section('content')

@section('slider')
    <div class="breadcrump">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <h5>
                        @lang('data.forget')
                    </h5>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12">
<span>
    @lang('data.home') - @lang('data.forget')
</span>
                </div>
            </div>
        </div>
    </div>

@stop
<section class="driver-login">
    <div class="container">
        <h3>
            @lang('data.forget')
        </h3>
        <div class="driver-form">
            <form action="{{route('send_code')}}" method="post" enctype="multipart/form-data">
                {{csrf_field()}}

                <label>
                    @lang('data.email')
                </label>
                <input type="text" placeholder="@lang('data.email')" name="email" required>
                @if ($errors->has('email'))
                    <small class="text-danger">{{ $errors->first('email') }}</small>
                @endif

                <button class=" hvr-wobble-top" type="submit">@lang('data.send')</button>


            </form>

        </div>
    </div>
</section>

@stop








