@extends('web.layout.master')
@section('content')

@section('slider')
    <div class="breadcrump">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <h5>
                        @lang('data.payment_methods')
                    </h5>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12">
<span>
        @lang('data.home') - @lang('data.payment_methods')

</span>
                </div>
            </div>
        </div>
    </div>



@stop
<section class="single">
    <div class="container">
        <h3>
            @lang('data.chose_payments')
        </h3>

        <div class="box-size pay-options">


            <form action="{{route('post_payment',$order->id)}}" method="post" enctype='multipart/form-data'>

                {{csrf_field()}}
                <div class="row">
                    <div class="radio">
                        @foreach($payments as $payment)
                            <div class="col-md-3 col-sm-3 col-xs-12">
                                <label><input type="radio" name="payment"
                                              value="{{$payment->id}}">{{$payment->name[App::getLocale()]}}  <span></span>
                                    <img style="height: 25px ; display: block;margin: 0 auto;" src="{{asset('images/payments/'.$payment->image)}}"></label>
                            </div>
                            @if ($errors->has('payment'))
                                <small class="text-danger">{{ $errors->first('payment') }}</small>
                            @endif
                        @endforeach
                    </div>
                </div>
                <input type="hidden" name="lat" required id="lat">
                <input type="hidden" name="lng" required id="lng">
                <div class="texto">
                    <h5>
                        @lang('data.notes')
                    </h5>

                    <textarea name="notes" placeholder="@lang('data.description')" style="resize: none">

                    </textarea>
                </div>


                <input id="input-cart" type="submit" value="@lang('data.submit')">

            </form>
            <button onclick="getLocation()" style="display: table!important;
    color: #ffffff;
    font-size: 18px;
    background: #ab0505;
    padding: 7px 40px;
    border-radius: 30px;
    margin-top: 50px;">
                @lang('data.location')</button>
        </div>
    </div>
</section>


@stop








