@extends('web.layout.master')
@section('content')

@section('slider')
    <div class="breadcrump">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <h5>
                        @lang('data.policy')
                    </h5>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12">
<span>
    @lang('data.home') - @lang('data.policy')
</span>
                </div>
            </div>
        </div>
    </div>

@stop
<section class="who">
    <div class="container">
        <h3>
            @lang('data.policy')
        </h3>
        <!---image-item--->
        <div class="col-sm-6">
            <div class="img-item">

            </div>
        </div>
        <!--details-item--->
        <div class="col-sm-6">
            <div class="details-who">
                <p>
                    <?php
                    $setting = \App\Models\Setting::first();
                    ?>
                    {!! $setting->policy[App::getLocale()] !!}
                </p>
            </div>
        </div>
    </div>
    <div class="container">
        <h3>
            @lang('data.shipping')
        </h3>
        <!---image-item--->
        <div class="col-sm-6">
            <div class="img-item">

            </div>
        </div>
        <!--details-item--->
        <div class="col-sm-6">
            <div class="details-who">
                <p>
                    {{App::isLocale('ar') ? 'يتم توصيل الطلبات للزبائن مجاناً للطلبات التي تتجاوز  مبلغ 250 ريال' : 'Orders are delivered to customers free of charge for orders exceeding SR 250'}}
                </p>
            </div>
        </div>
    </div>
    <div class="container">
        <h3>
            @lang('data.cancel')
        </h3>
        <!---image-item--->
        <div class="col-sm-6">
            <div class="img-item">

            </div>
        </div>
        <!--details-item--->
        <div class="col-sm-6">
            <div class="details-who">
                <p>
                    {{App::isLocale('ar') ? 'يتم ارجاع المبلغ الى الزبون وعلى الزبون دفع غرامة وقدرها 5٪ من قيمة الطلب نتيجة اتعاب الموظفين في تحضير الطلبات والتوصيل الى الزبون' : "The amount will be returned to the customer and the customer will pay a fine of 5% of the value of the application as a result of the employees' fees in preparing the orders and delivery to the customer"}}

                </p>
            </div>
        </div>
    </div>

</section>



@stop








