<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">

    <link rel="icon" href="<?php echo e(asset('web/images/logo.png')); ?>" type="image/png" sizes="16x16">
    <title><?php echo app('translator')->getFromJson('data.title'); ?></title>

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <link href="https://use.fontawesome.com/releases/v5.0.8/css/all.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">

    <title><?php echo app('translator')->getFromJson('data.title'); ?></title>
    <link href="https://fonts.googleapis.com/css?family=Cairo" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel='stylesheet' href='<?php echo e(asset('web/css/jquery.fancybox.min.css')); ?>'/>
    <link rel='stylesheet' href='<?php echo e(asset('web/css/bootstrap.css')); ?>'/>
    <link rel='stylesheet' href='<?php echo e(asset('web/css/hover-min.css')); ?>'/>
    <link rel='stylesheet' href='<?php echo e(asset('web/css/animate.css')); ?>'/>
    <link rel='stylesheet' href='<?php echo e(asset('web/css/owl.carousel.min.css')); ?>'/>
    <link rel='stylesheet' href='<?php echo e(asset('web/css/owl.theme.default.min.css')); ?>'/>

    <link rel='stylesheet' href='<?php echo e(asset('web/css/style.css')); ?>'/>
    <!--<link rel='stylesheet' href='css/style-en.css'/>-->
    <style>
        #map {
            height: 400px; /* The height is 400 pixels */
            width: 100%; /* The width is the width of the web page */
        }

        .select_cities {
            border-top-left-radius: 25px;
            border-top-right-radius: 25px;
            border-bottom-left-radius: 25px;
            border-bottom-right-radius: 25px;
        }


        .styledSelect {
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            background-color: white;
            padding: 0 10px;
            font-weight: bold;
        }
    </style>
    <style>
        /* Set the size of the div element that contains the map */
        #farouz_map {
            height: 400px; /* The height is 400 pixels */
            width: 100%; /* The width is the width of the web page */
        }
    </style>
    <link href="https://fonts.googleapis.com/css?family=Cairo" rel="stylesheet">

</head>
<body>
<div class="user_header" style="background-color: #ab0505;
    padding: 10px 0px;
    border-bottom: 3px #ccc4af solid;
    font-size: 16px;">
    <div class="container">
        <div class="row">
            <div class="col-md-10">
                <?php if(Auth::check()): ?>
                    <i style="color: #ffd78e;
    margin-left: 5px;" class="far fa-user-circle"></i><a style="color:#fff;" href="<?php echo e(route('my_account')); ?>"><?php echo app('translator')->getFromJson('data.my_account'); ?></a>
                <?php else: ?>
                    <i style="color: #ffd78e;
    margin-left: 5px;" class="fas fa-user-plus"></i><a style="color:#fff;" style="color:#fff;"
                                                       href="<?php echo e(route('register')); ?>"><?php echo app('translator')->getFromJson('data.register'); ?></a>
                <?php endif; ?>
            </div>
            <div class="col-md-2">
                <?php if(Auth::check()): ?>
                    <i style="color: #ffd78e;
    margin-left: 5px;" class="fas fa-sign-out-alt"></i><a style="color:#fff;" href="<?php echo e(route('user_logout')); ?>">ِ<?php echo app('translator')->getFromJson('data.logout'); ?></a>
                <?php else: ?>
                    <i style="color: #ffd78e;
    margin-left: 5px;" class="fas fa-sign-in-alt"></i>   <a style="color:#fff;"
                        href="<?php echo e(route('get_login')); ?>">ِ<?php echo app('translator')->getFromJson('data.driver_login'); ?></a>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>
<div id="mySidenav" class="sidenav">
    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>

    <h3>

        <?php echo app('translator')->getFromJson('data.categories'); ?>
    </h3>
    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(route('single_category',$category->id)); ?>"><?php echo e($category->name[\App::getlocale()]); ?></a>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

</div>

<div id="rato">
    <h4>
        <?php echo app('translator')->getFromJson('data.order_rate'); ?>
        <form method="post" action="<?php echo e(route('rating')); ?>" enctype="multipart/form-data">
            <?php echo e(csrf_field()); ?>

            <input type="text" required name="order_id" placeholder="<?php echo app('translator')->getFromJson('data.order_number'); ?>"><br>
            <textarea name="comment" required placeholder="<?php echo app('translator')->getFromJson('data.write_comment'); ?>"></textarea>
            <span class="rate">
            <?php echo app('translator')->getFromJson('data.rate'); ?>
            </span>

            <fieldset class="rating">


                <input type="radio" id="star5" required name="rating" value="5"/><label class="full" for="star5"
                                                                                        title="<?php echo app('translator')->getFromJson('data.awesome'); ?>"></label>
                <input type="radio" id="star4" required name="rating" value="4"/><label class="full" for="star4"
                                                                                        title="<?php echo app('translator')->getFromJson('data.pretty_good'); ?>"></label>
                <input type="radio" id="star3" required name="rating" value="3"/><label class="full" for="star3"
                                                                                        title="<?php echo app('translator')->getFromJson('data.good'); ?>"></label>
                <input type="radio" id="star2" required name="rating" value="2"/><label class="full" for="star2"
                                                                                        title="<?php echo app('translator')->getFromJson('data.bad'); ?>"></label>
                <input type="radio" id="star1" required name="rating" value="1"/><label class="full" for="star1"
                                                                                        title="<?php echo app('translator')->getFromJson('data.very_bad'); ?>"></label>

            </fieldset>


            <button type="submit" class="hvr-wobble-top">
                <?php echo app('translator')->getFromJson('data.rate'); ?>
            </button>
        </form>
    </h4>
</div>

<!--section head-start-->
<section class="head">
    <?php if(count($errors)>0): ?>
        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="alert alert-danger">
                <p class="text-center">
                    <?php echo e($error); ?>

                </p>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php endif; ?>

    <?php if(session('success')): ?>
        <div class="alert alert-success">
            <p class="text-center"><i class="fa fa-check-square fa-lg" aria-hidden="true"></i>
                <?php echo e(session('success')); ?>

            </p>
        </div>
    <?php endif; ?>

    <?php if(session('error')): ?>
        <div class="alert alert-danger">
            <p class="text-center"><i class="fa fa-exclamation-triangle fa-lg" aria-hidden="true"></i>
                <?php echo e(session('error')); ?>

            </p>
        </div>
    <?php endif; ?>

<!--navbare-start-->
    <nav class="navbar navbar-default head-nav">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header pull-right">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo e(route('home')); ?>">
                    <div class="img-responsive"><img src="<?php echo e(asset('web/images/logo.png')); ?>" class="img-responsive">
                    </div>
                </a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                    <li class="active"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->getFromJson('data.home'); ?> <span
                                class="sr-only">(current)</span></a>
                    </li>
                    <li><a href="<?php echo e(route('about')); ?>"><?php echo app('translator')->getFromJson('data.about'); ?></a></li>
                    <li><a href="<?php echo e(route('contact')); ?>"><?php echo app('translator')->getFromJson('data.contact'); ?></a></li>
                    <li><a href="<?php echo e(route('policy')); ?>"><?php echo app('translator')->getFromJson('data.policy'); ?></a></li>
                    <li><a href="<?php echo e(route('terms')); ?>"><?php echo app('translator')->getFromJson('data.terms'); ?></a></li>
                </ul>


            </div><!-- /.navbar-collapse -->

            <div class="stare-rate">
                <?php if(!isset($carts)): ?>
                    <?php if(\App::isLocale('en')): ?>

                        <a href="<?php echo e(route('change_language','ar')); ?>" class="mandob  hvr-wobble-top">
                            العربية
                        </a>
                    <?php else: ?>
                        <a href="<?php echo e(route('change_language','en')); ?>" class="mandob  hvr-wobble-top">
                            English
                        </a>

                    <?php endif; ?>


                <?php endif; ?>
                <a href="#">
                    <i class="far fa-star" id="star-button"></i>
                </a>
                <a href="<?php echo e(route('user_cart')); ?>">
                    <i class="fa fa-shopping-cart"></i>
                </a>
            </div>

            <div class="stare-right">

                <span onclick="openNav()">
                      <button class="nav-button arrow-button-2" type="button" id="toggle-button"
                              aria-label="open/close navigation"></button>
                </span>
            </div>


        </div><!-- /.container-fluid -->
    </nav>
    <!--navbar-end-->

    <?php echo $__env->yieldContent('slider'); ?>


</section>
<!--section head-start-->


<!--section categories-->
<?php echo $__env->yieldContent('content'); ?>
<!--section location end--->

<!--section social start--->
<section class="social">
    <div class="container">
        <div class="row">


        </div>
    </div>
</section>
<!--section social end--->


<!--start-footer--->
<section class="footer">
    <div>
        <a href="<?php echo e(route('delegate_login')); ?>" style="    background: #ab0505;
    color: #ffffff;
    font-size: 14px;
    padding: 7px 20px;
    border-radius: 30px;
    margin-left: 20px;
    text-decoration: none;
    margin-top: -10px;" class="mandob  hvr-wobble-top">
            <?php echo app('translator')->getFromJson('data.delegate'); ?>

        </a>
    </div>
    <div class="container">
        <p>جميع الحقوق محفوظة لموقع <a href="#">ذبيحتى</a> - تصميم شركة <a target="_blank"
                                                                           href="https://headshot.com.sa/">هيدشوت</a>
        </p>
    </div>
</section>

<!--end-footer--->

<script src="<?php echo e(asset('web/js/html5shiv.min.js')); ?>"></script>
<script src="<?php echo e(asset('web/js/jquery-3.3.1.min.js')); ?>"></script>
<script src="<?php echo e(asset('web/js/jquery.fancybox.min.js')); ?>"></script>
<script src="<?php echo e(asset('web/js/owl.carousel.min.js')); ?>"></script>
<script src="<?php echo e(asset('web/js/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('web/js/respond.min.js')); ?>"></script>
<script src="<?php echo e(asset('web/js/custom.js')); ?>"></script>
<script src="<?php echo e(asset('web/js/wow.min.js')); ?>"></script>
<?php echo $__env->yieldContent('map_scripts'); ?>

<script>
    new WOW().init();
</script>


<script>
    $('input:radio').change(function () {
        var radio = $("form input[type='radio']:checked").val();
        console.log('here');
        $.ajax({
            url: "<?php echo e(route('change_amount')); ?>",
            data: {method: 'get', id: radio},
            dataType: 'json',
            success: function (data) {
                console.log(data);
                if (data.status === 0) {
                } else {
                    $('.product_price').html(data.cart_price);

                }
            }
        });
    });
</script>


<script>
    var x = document.getElementById("demo");

    function getLocation() {
        if (navigator.geolocation) {
            navigator.geolocation.getCurrentPosition(showPosition);
        } else {
            x.innerHTML = "Geolocation is not supported by this browser.";
        }
    }

    function showPosition(position) {
        $('#lat').val(position.coords.latitude);
        $('#lng').val(position.coords.longitude);
        x.innerHTML = "Latitude: " + position.coords.latitude +
            "<br>Longitude: " + position.coords.longitude;
    }
</script>

</body>
</html>

