
<?php $__env->startSection('title',$module_name); ?>
<?php $__env->startSection('content'); ?>
    <div class="content">
        <div class="container">
            <!-- Page-Title -->
            <div class="row">
                <div class="col-sm-12">
                    
                    
                    
                    
                    
                    <?php

                        $type = ['income'=>'واردات', 'export'=>'صادرات'];

                    ?>
                    <div class="card-box table-responsive">
                        <?php echo Form::open(['method'=>'post', 'route'=>['search_in'], 'class' => 'form-row-seperated add_ads_form']); ?>

                        <div class="col-md-12" style="margin-bottom: 30px">
                            <label class="control-label">النوع</label>
                            <?php echo e(Form::select('type', $type, null, array('class' => 'form-control select2 ','tabindex'=>-1,'aria-hidden'=>true, 'required'))); ?>

                            <?php if($errors->has('type')): ?>
                                <small class="text-danger"><?php echo e($errors->first('type')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-md-12" style="margin-bottom: 30px">
                            <label class="control-label">من</label>
                            <input type="date" name="from" class="form-control">

                            <?php if($errors->has('from')): ?>
                                <small class="text-danger"><?php echo e($errors->first('from')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="col-md-12" style="margin-bottom: 30px">
                            <label class="control-label">الي</label>
                            <input type="date" name="to" class="form-control">

                            <?php if($errors->has('to')): ?>
                                <small class="text-danger"><?php echo e($errors->first('to')); ?></small>
                            <?php endif; ?>
                        </div>

                        <div class="form-group ree-locat">
                            <div class="control-label col-md-push-1">
                                <button type="submit"
                                        class="update_button btn btn-success btn-rounded waves-effect waves-light">
                                    بحث
                                </button>
                            </div>
                        </div>

                        <?php echo Form::close(); ?>


                        <?php if(!empty($results)): ?>
                            <table class="table table-striped table-bordered">
                                <thead>
                                <tr>
                                    <th>تابع الى</th>
                                    <th>السعر</th>
                                    
                                </tr>
                                </thead>
                                <tbody>
                                <?php $__currentLoopData = $results; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <th><?php echo e($row->Expense->name); ?></th>
                                        <th><?php echo e($row->price); ?></th>

                                        

                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
            <!-- end row -->
        </div> <!-- container -->
    </div> <!-- content -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script type="text/javascript">
        $(document).ready(function () {

            $('#datatable').dataTable();
            $('#datatable-keytable').DataTable({keys: true});
            $('#datatable-responsive').DataTable();
            $('#datatable-colvid').DataTable({
                "dom": 'C<"clear">lfrtip',
                "colVis": {
                    "buttonText": "Change columns"
                }
            });
            $('#datatable-scroller').DataTable({
                ajax: "public/panel/assets/plugins/datatables/json/scroller-demo.json",
                deferRender: true,
                scrollY: 380,
                scrollCollapse: true,
                scroller: true
            });
            var table = $('#datatable-fixed-header').DataTable({fixedHeader: true});
            var table = $('#datatable-fixed-col').DataTable({
                scrollY: "300px",
                scrollX: true,
                scrollCollapse: true,
                paging: false,
                fixedColumns: {
                    leftColumns: 1,
                    rightColumns: 1
                }
            });
        });
        TableManageButtons.init();

    </script>

    <script>
        $(document).on('click', '.delete', function (e) {
            e.preventDefault();
            var id = $(this).data('id');
            swal({
                    title: "هل انت متأكد من الحذف ؟",
                    text: "لن تستطيع استعادة هذا العنصر مرة أخرى!",
                    type: "warning",
                    showCancelButton: true,
                    confirmButtonClass: 'btn-danger',
                    confirmButtonText: 'نعم , قم بالحذف!',
                    cancelButtonText: 'ﻻ , الغى عملية الحذف!',
                    closeOnConfirm: false,
                    closeOnCancel: false
                },
                function (isConfirm) {
                    if (isConfirm) {
                        swal("تم الحذف !", "تم حذف العنصر من قاعدة البيانات!", "success");
                        $("form[data-id='" + id + "']").submit();
                    } else {
                        swal("تم الالغاء", "ما زال العنصر متاح بقاعدة بياناتك :)", "error");
                    }
                });
        });
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>