<?php $__env->startSection('title','تفاصيل الطلب'); ?>
<?php $__env->startSection('style'); ?>
    <link href="<?php echo e(asset('panel/assets/plugins/summernote/summernote.css')); ?>" rel="stylesheet"/>
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.47/jquery.fancybox.min.css"/> <!--morooo-->

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="card-box">
                        <h4 class="m-t-0 header-title botto"><b><i class="icon-pencil before_word"></i>&nbsp;
                                تفاصيل الطلب

                            </b>
                            <hr>
                        </h4>


                        <div class="row text-center head-after">
                            <div class="row" style="text-align: right;">
                                <div class="col-md-12 col-sm-12 col-xs-12" style="margin-bottom: 30px">
                                    <h4>تفاصيل الطلب </h4>

                                    <table id="datatable-buttons" class="table table-striped table-bordered">
                                        <thead>
                                        <tr>
                                            <th>العميل</th>
                                            <th>رقم الجوال</th>
                                            <th>السائق</th>
                                            <th>السعر</th>

                                            <th>حاله الطلب</th>
                                            <!--<th>الوقت المتوقع للوصول</th>-->
                                            <th>تاريخ الطلب</th>
                                            <th>ساعه الطلب</th>
                                            <th>وقت بدا الرحلة</th>
                                            <th>وقت انهاء الرحلة</th>
                                            <th>ملاحظات</th>

                                        </tr>
                                        </thead>
                                        <tbody>
                                        <tr>
                                            <td><?php echo e($row->client_name); ?></td>
                                            <td><?php echo e($row->mobile); ?></td>
                                            <td>
                                                <?php if($row->driver): ?>
                                                    <?php echo e($row->driver->name); ?>

                                                <?php else: ?>
                                                    لم يخصص بعد
                                                <?php endif; ?>
                                            </td>
                                            <td>
                                                <?php echo e($row->price); ?>

                                            </td>


                                            <td>
                                                <?php if($row->status == 'pending'): ?> فى
                                                الانتظار <?php elseif($row->status == 'finish'): ?> تم
                                                الانتهاء <?php endif; ?>
                                            </td>

                                            <!--<td>-->
                                        <!--    <?php echo e($row->expiration_time); ?>-->
                                            <!--</td>-->
                                            <td>
                                                <?php echo e($row->created_at->toDateString()); ?>

                                            </td>
                                            <td>
                                                <?php echo e($row->created_at->format('g:i A')); ?>

                                            </td>
                                            <td>
                                                <?php if($row->trip_start): ?>
                                                    <?php echo e(\Carbon\Carbon::parse($row->trip_start)->format('g:i A')); ?>

                                                <?php else: ?>
                                                    لم يحدد بعد
                                                <?php endif; ?>
                                            </td>
                                            <td>
                                                <?php if($row->trip_start): ?>
                                                    <?php echo e(\Carbon\Carbon::parse($row->trip_end)->format('g:i A')); ?>

                                                <?php else: ?>
                                                    لم يحدد بعد
                                                <?php endif; ?>
                                            </td>
                                            <td> <?php echo e($row->notes ? $row->notes : "لا يوجد ملاحظات"); ?> </td>

                                        </tr>
                                        </tbody>
                                    </table>

                                </div>


                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <h4>طريقه الدفع</h4>

                                    <table id="datatable-buttons" class="table table-striped table-bordered">
                                        <thead>
                                        <tr>

                                            <th>طريقه الدفع</th>
                                            
                                            
                                            

                                        </tr>
                                        </thead>
                                        <tbody>
                                        <tr>

                                            <td><?php echo e($row->payment->name['ar']); ?></td>
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            
                                            

                                        </tr>
                                        </tbody>
                                    </table>

                                </div>


                                  <div class="col-md-12 col-sm-12 col-xs-12">
                                    <h4>الطلبات</h4>


                                    <table id="datatable-buttons" class="table table-striped table-bordered">
                                        <thead>
                                        <tr>

                                            <th>إسم المنتج</th>
                                            <th>الكمية</th>
                                            <th>نوع الكمية</th>
                                            <th>الإضافات</th>
                                            <th>إجمالي سعر المنتج</th>

                                        </tr>
                                        </thead>
                                        <tbody>
                                        <?php $__currentLoopData = $row->order_carts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cart): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                            <tr>

                                                <td><?php echo e($cart->product->name['ar']); ?></td>
                                                <td><?php echo e($cart->amount); ?></td>
                                                <td><?php echo e($cart->product->amountType->name['ar']); ?></td>
                                                <td> <?php if(count($cart->properties) < 1): ?>

                                                        لا يوجد اضافات
                                                    <?php else: ?>
                                                        <ul>
                                                            <?php $__currentLoopData = $cart->properties; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $property): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <li><?php echo e($property->name['ar']); ?> - <?php echo e($property->price); ?>

                                                                    ريال
                                                                </li>


                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </ul>

                                                    <?php endif; ?></td>
                                                <td>
                                                    <?php echo e($cart->price. ' ريال'); ?>

                                                </td>


                                            </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </tbody>
                                    </table>


                                   
                                </div>


                                


                            </div>


                        </div>

                    </div>
                </div>
                <a href="<?php echo e(route('print_order',$row->id)); ?>">
                    <button class="btn btn-success">طباعة</button>
                </a>

            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script src="<?php echo e(asset('panel/assets/plugins/summernote/summernote.min.js')); ?>"></script>


    
    
    
    
    
    
    
    
    
    
    
    
    

    
    

    <script>
        jQuery(document).ready(function () {
            $('.summernote').summernote({
                height: 350,                 // set editor height
                minHeight: null,             // set minimum height of editor
                maxHeight: null,             // set maximum height of editor
                focus: false                 // set focus to editable area after initializing summernote
            });
            $('.inline-editor').summernote({
                airMode: true
            });
        });
    </script>
    <script>
        $(document).ready(function () {
            // Basic
            $('.dropify').dropify();
            // Translated
            $('.dropify-fr').dropify({
                messages: {
                    default: 'Glissez-déposez un fichier ici ou cliquez',
                    replace: 'Glissez-déposez un fichier ou cliquez pour remplacer',
                    remove: 'Supprimer',
                    error: 'Désolé, le fichier trop volumineux'
                }
            });
            // Used events
            var drEvent = $('#input-file-events').dropify();
            drEvent.on('dropify.beforeClear', function (event, element) {
                return confirm("Do you really want to delete \"" + element.file.name + "\" ?");
            });
            drEvent.on('dropify.afterClear', function (event, element) {
                alert('File deleted');
            });
            drEvent.on('dropify.errors', function (event, element) {
                console.log('Has Errors');
            });
            var drDestroy = $('#input-file-to-destroy').dropify();
            drDestroy = drDestroy.data('dropify')
            $('#toggleDropify').on('click', function (e) {
                e.preventDefault();
                if (drDestroy.isDropified()) {
                    drDestroy.destroy();
                } else {
                    drDestroy.init();
                }
            })
        });
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>