<?php $__env->startSection('title',$module_name); ?>
<?php $__env->startSection('style'); ?>
    <link href="<?php echo e(asset('panel/assets/plugins/summernote/summernote.css')); ?>" rel="stylesheet"/>
    <!--morooo-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css"
          integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
          crossorigin="anonymous"><!--morooo-->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content">
        <div class="container">

            <div class="col-lg-12">

                <div class="row">
                    <div class="card-box">
                        <h4 class="m-t-0 header-title"><b><i class="icon-pencil before_word"></i>&nbsp;
                                إنشاء منتج جديد </b>
                            <hr>
                        </h4>
                        <?php echo Form::open(['method'=>'post', 'files'=>true, 'enctype' => 'multipart/form-data', 'route'=>[$route.'.store'], 'class' => 'form-row-seperated add_ads_form']); ?>

                        <div class="row">
                            <div class="col-md-12">
                                <div class="row">
                                    <hr>
                                    <?php
                                        $type = ['full' => 'كامل', 'pieces' => 'قطع']
                                    ?>
                                    <?php $__currentLoopData = $json_fields; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <?php $__currentLoopData = $language; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $L_key=>$L_value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php if($value == 'notes'): ?>
                                                <div class="form-group col-md-6">

                                                    <label for="privialges"><?php echo e($key.$L_key); ?></label>
                                                    <textarea class="form-control"
                                                              name="<?php echo e($value.'_'.$L_value); ?>" cols="50"
                                                              required
                                                              rows="10"></textarea>
                                                    <?php if($errors->has($value.'_'.$L_value)): ?>
                                                        <small class="text-danger"><?php echo e($errors->first($value.'_'.$L_value)); ?></small>
                                                    <?php endif; ?>
                                                </div>
                                            <?php else: ?>
                                                <div class="form-group col-md-6">
                                                    <label for="privialges"><?php echo e($key.$L_key); ?></label>
                                                    <input type="text" name="<?php echo e($value.'_'.$L_value); ?>"
                                                           placeholder="<?php echo e($key.$L_key); ?>" class="form-control"
                                                           required>
                                                    <?php if($errors->has($value.'_'.$L_value)): ?>
                                                        <small class="text-danger"><?php echo e($errors->first($value.'_'.$L_value)); ?></small>
                                                    <?php endif; ?>
                                                </div>
                                            <?php endif; ?>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <div class="form-group col-md-6">
                                        <label for="privialges">السعر</label>
                                        <input type="text" name="price"
                                               placeholder="السعر" class="form-control"
                                               required>
                                        <?php if($errors->has('price')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('price')); ?></small>
                                        <?php endif; ?>
                                    </div>

                                    <div class="form-group col-md-6">
                                        <label class="control-label">نوع الإدخال</label>

                                        <select class="form-control select2 " name="amount_id">
                                            <?php $__currentLoopData = \App\Models\AmountType::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $amount): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($amount->id); ?>"><?php echo e($amount->name['ar']); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                        <?php if($errors->has('amount_id')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('amount_id')); ?></small>
                                        <?php endif; ?>
                                    </div>

                                    <div class="form-group col-md-6">
                                        <label class="control-label">الإضافات</label>

                                        <?php $__currentLoopData = $properties; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $property): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <p style="font-size: large;font-family: Cairo ; color: red"><?php echo e($property->name['ar']); ?></p>
                                            <br>
                                            <?php $__currentLoopData = $property->childs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $child): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                <input type="checkbox" name="properties[]"
                                                       <?php if(count($child->childs) > 0): ?>   style="font-size: large;margin-right: 15px"
                                                       <?php endif; ?>               value="<?php echo e($child->id); ?>"> <?php echo e($child->name['ar']); ?>

                                                - <?php echo e($child->price); ?>  ريال<br><br>


                                                <?php if(count($child->childs) > 0): ?>

                                                    <?php $__currentLoopData = $child->childs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $small_child): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                        <input type="checkbox" name="properties[]"
                                                               style="margin-right: 35px"
                                                               value="<?php echo e($small_child->id); ?>"> <?php echo e($small_child->name['ar']); ?>

                                                        - <?php echo e($small_child->price); ?>  ريال<br>


                                                        <?php if(count($small_child->childs) >0): ?>
                                                            <?php $__currentLoopData = $small_child->childs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $little_child): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <input type="checkbox" name="properties[]"
                                                                       style="margin-right: 45px"
                                                                       value="<?php echo e($little_child->id); ?>"> <?php echo e($little_child->name['ar']); ?>

                                                                - <?php echo e($small_child->price); ?>  ريال<br><br><br>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                        <?php endif; ?>

                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                <?php endif; ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>

                                    <div class="form-group col-md-6">
                                        <label for="privialges">المتاح</label>
                                        <input type="text" name="amount"
                                               placeholder="المتاح" class="form-control"
                                               required>
                                        <?php if($errors->has('amount')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('amount')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                    <div class="form-group col-md-6">
                                        <label class="control-label">التصنيف</label>
                                        <?php echo e(Form::select('category_id', $category, null, array('class' => 'form-control select2 ','tabindex'=>-1,'aria-hidden'=>true, 'required'))); ?>

                                        <?php if($errors->has('category_id')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('category_id')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                    <div class="form-group col-md-6">
                                        <label class="control-label">النوع</label>
                                        <?php echo e(Form::select('type', $type, null, array('class' => 'form-control select2 ','tabindex'=>-1,'aria-hidden'=>true, 'required'))); ?>

                                        <?php if($errors->has('type')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('type')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                    <div class="form-group col-md-6">
                                        <label class="control-label">الحالة</label>
                                        <?php echo e(Form::select('status', $status, null, array('class' => 'form-control select2 ','tabindex'=>-1,'aria-hidden'=>true, 'required'))); ?>

                                        <?php if($errors->has('status')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('status')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="white-box">
                                            <label for="input-file-now-custom-1">صور المنتجات</label>
                                            <input name="image[]" multiple type="file" required
                                                   id="input-file-now-custom-1"
                                                   class="dropify"
                                                   data-default-file="<?php echo e(asset('images/user/default.png')); ?>"/>
                                            <?php if($errors->has('image')): ?>
                                                <small class="text-danger"><?php echo e($errors->first('image')); ?></small>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                </div>


                                <div class="row-buttons">


                                    <div class="form-group ree-locat">
                                        <div class="control-label col-md-push-1">
                                            <button type="submit"
                                                    class="update_button btn btn-success btn-rounded waves-effect waves-light">
                                                إنشاء
                                            </button>
                                        </div>
                                    </div>

                                </div>
                            </div>
                            <?php echo Form::close(); ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>

    <script type="text/javascript">
        $(document).ready(function () {
            for (var i = 1; i < 21; i++) {
                $.each([i], function (a, l) {
                    console.log(l)
                    var max_fields = 20; //maximum input boxes allowed
                    var wrapper = $(".input_fields_wrap" + l); //Fields wrapper
                    var add_button = $(".add_field_button" + l); //Add button ID


                    var x = 1; //initlal text box count
                    $(add_button).click(function (e) { //on add input button click
                        e.preventDefault();
                        if (x < max_fields) { //max input box allowed
                            x++; //text box increment
                            if (l === 1) {
                                $(wrapper).append('<div><input type="text" name="deadlines[]" value=""/><a href="#" class="remove_field"><!--morooo--><i class="fas fa-trash-alt delete-trash"></i><!--morooo--></a></div>'); //add input box
                            } else if (l === 2) {
                                $(wrapper).append('<div><input type="text" name="main_prices[]"/><a href="#" class="remove_field"><!--morooo--><i class="fas fa-trash-alt delete-trash"></i><!--morooo--></a></div>'); //add input box
                            } else if (l === 3) {
                                $(wrapper).append('<div><input type="text" name="sub_prices[]"/><a href="#" class="remove_field"><!--morooo--><i class="fas fa-trash-alt delete-trash"></i><!--morooo--></a></div>'); //add input box
                            } else if (l === 4) {
                                $(wrapper).append('<div><input type="text" name="sizes[]"/><a href="#" class="remove_field"><!--morooo--><i class="fas fa-trash-alt delete-trash"></i><!--morooo--></a></div>'); //add input box
                            }
                        }
                    });

                    $(wrapper).on("click", ".remove_field", function (e) { //user click on remove text
                        e.preventDefault();
                        $(this).parent('div').remove();
                        x--;
                    })
                });
            }
        });
    </script>
    <script>
        $(document).ready(function () {
            // Basic
            $('.dropify').dropify();
            // Translated
            $('.dropify-fr').dropify({
                messages: {
                    default: 'Glissez-déposez un fichier ici ou cliquez',
                    replace: 'Glissez-déposez un fichier ou cliquez pour remplacer',
                    remove: 'Supprimer',
                    error: 'Désolé, le fichier trop volumineux'
                }
            });
            // Used events
            var drEvent = $('#input-file-events').dropify();
            drEvent.on('dropify.beforeClear', function (event, element) {
                return confirm("Do you really want to delete \"" + element.file.name + "\" ?");
            });
            drEvent.on('dropify.afterClear', function (event, element) {
                alert('File deleted');
            });
            drEvent.on('dropify.errors', function (event, element) {
                console.log('Has Errors');
            });
            var drDestroy = $('#input-file-to-destroy').dropify();
            drDestroy = drDestroy.data('dropify')
            $('#toggleDropify').on('click', function (e) {
                e.preventDefault();
                if (drDestroy.isDropified()) {
                    drDestroy.destroy();
                } else {
                    drDestroy.init();
                }
            })
        });
    </script>
    <script src="<?php echo e(asset('panel/assets/plugins/summernote/summernote.min.js')); ?>"></script>
    <script>
        jQuery(document).ready(function () {
            $('.summernote').summernote({
                height: 350,                 // set editor height
                minHeight: null,             // set minimum height of editor
                maxHeight: null,             // set maximum height of editor
                focus: false                 // set focus to editable area after initializing summernote
            });
            $('.inline-editor').summernote({
                airMode: true
            });
        });
    </script>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>