<?php $__env->startSection('content'); ?>

<?php $__env->startSection('slider'); ?>
    <div id="meat-slider" class="owl-carousel owl-theme">

        <!--single-item--->
        <?php if(count($sliders)>0): ?>
            <?php $__currentLoopData = $sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slider): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="item">
                <img src="<?php echo e($slider->getImageUrlAttribute()); ?>">
            </div>

            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php else: ?>
            <div class="item">
                <img src="<?php echo e(asset('web/images/meat.png')); ?>">
            </div>

    <?php endif; ?>
            <!--single-item--->


    </div>
<?php $__env->stopSection(); ?>

<section class="cat section-padding">
    <div class="container">
        <h3>
            <?php echo app('translator')->getFromJson('data.categories'); ?>
        </h3>
        <div class="row">



            <!----single-item--->
            <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-4 col-sm-6 col-xs-12">
                <div class="box">
                    <a href="<?php echo e(route('single_category',$category->id)); ?>">
                        <img src="<?php echo e(asset('images/category/'.$category->image)); ?>">
                    </a>
                    <a style="display: table" href="<?php echo e(route('single_category',$category->id)); ?>" class="desc">
                        <?php echo e($category->name[\App::getlocale()]); ?>

                    </a>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <!----single-item--->



        </div>
    </div>
</section>
<!--section categories-end--->

<!--section location start--->

<div class="container">
    <div id="map"></div>
</div>


<?php $__env->stopSection(); ?>

<?php $__env->startSection('map_scripts'); ?>

    <script>
        // Initialize and add the map
        function initMap() {
            // The location of Uluru
            var uluru = {lat: <?php echo e($setting->location['lat']); ?>, lng:  <?php echo e($setting->location['lng']); ?>};
            // The map, centered at Uluru
            var map = new google.maps.Map(
                document.getElementById('map'), {zoom: 10, center: uluru});
            // The marker, positioned at Uluru
            var marker = new google.maps.Marker({position: uluru, map: map});
        }
    </script>

    <!--Load the API from the specified URL
    * The async attribute allows the browser to render the page while the API loads
    * The key parameter will contain your own API key (which is not needed for this tutorial)
    * The callback parameter executes the initMap() function
    -->
    <script async defer
            src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDQtvTTckD-5KwFoU7C1zd7NzxXEmbAw70&callback=initMap">
    </script>

<?php $__env->stopSection(); ?>




<?php echo $__env->make('web.layout.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>