<!DOCTYPE HTML>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">

    <title>طباعة الطلب</title>

    <!--<link rel="stylesheet" media="print" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">-->

    <style type="text/css">
        th, td {
            border: 1px solid black;
            padding: 15px;
            text-align: center;
        }

        table {
            border-collapse: collapse;
            margin: auto;
            width: 122px;
            font-size: 12px;

        }

        body, html {
            /*margin: 2em;*/
            margin-right: 114px;
            margin-top: -11px;

        }

        .image {
            height: 150px;
            width: 150px;
            margin-left: auto;
            margin-right: auto;
            display: block;
        }

        .title_z {
            margin-left: auto;
            text-align: center;
        }

        @media  print {

            #section-to-print, #section-to-print * {
                visibility: hidden;
            }

            header, footer, aside, nav, form, iframe {
                display: none;
            }

            .image {
                height: 150px;
                width: 150px;
                margin-left: auto;
                margin-right: auto;
                display: block;
            }

            .title_z {
                margin-left: auto;
                text-align: center;
            }

            .button {
                visibility: hidden;
            }

            body {
                /*margin: 0;*/
                margin-right: 69px;
                margin-top: -11px;


            }

            .table {
                width: 111px;
                font-size: 10px;
                color: #0b0b0b;
            }

            #section-to-print {
                position: absolute;
                left: 0;
                top: 0;
            }

            @media  screen {
                body {
                    margin: 2em;
                    margin-right: 114px;

                }
            }

            @page  {
                size: 9em 1.5em;
            }
        }
    </style>
</head>
<body>

<br>
<!--<img src="<?php echo e(asset('images/butcher_logo.jpeg')); ?>" class="image">-->
<h2 class="title_z">لحوم السخى </h2>


<br>
<br>


<table class="table" style="    width: 111px;font-size: 10px; color: #0b0b0b">
    <tr>
        <th><?php echo e($row->id); ?></th>
        <th><b>رقم الطلب</b></th>


    </tr>
    <tr>
        <th><?php echo e($row->created_at->toDateString()); ?></th>
        <th>تاريخ الطلب</th>


    </tr>
    <tr>
        <th><?php echo e($row->client_name); ?></th>
        <th>اسم العميل</th>


    </tr>
    <tr>
        <th><?php echo e($row->mobile); ?></th>
        <th>رقم الجوال</th>


    </tr>

    <tr>
        <th>
            <?php $__currentLoopData = $row->order_carts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cart): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>



                <?php echo e($cart->product->name['ar']); ?> <br>

            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


        </th>
        <th>المنتجات</th>
    </tr>


    <tr>
        <th><?php echo e($row->price); ?></th>
        <th>السعر الإجمالى</th>


    </tr>
    <tr>
        <th><?php echo e($row->payment->name['ar']); ?></th>
        <th>طريقه الدفع</th>


    </tr>

</table>
<hr>
<h4 style="text-align: center">المنتجات</h4>
<table class="table" style="    width: 111px;font-size: 10px; color: #0b0b0b">


    <tr>
        <th>المنتج</th>
        <th>السعر</th>
        <th>الكمية</th>
        <th>نوع الكمية</th>
        <th>الإضافات</th>
    </tr>

    <?php $__currentLoopData = $row->order_carts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cart): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

        <tr>
           <td><?php echo e($cart->product->name['ar']); ?></td>
           <td><?php echo e($cart->price); ?></td>
           <td><?php echo e($cart->amount); ?></td>
           <td><?php echo e($cart->product->amountType->name['ar']); ?></td>
           <td>

               <?php if(count($cart->properties) < 1): ?>

                   لا يوجد اضافات
               <?php else: ?>
                   <ul>
                       <?php $__currentLoopData = $cart->properties; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $property): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                           <li><?php echo e($property->name['ar']); ?> - <?php echo e($property->price); ?> ريال</li>


                       <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                   </ul>

               <?php endif; ?>



           </td>
        </tr>



    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


</table>


<button onclick="print_page()" class="button" style="width: 200px;">طباعة</button>
</body>
<script>
    function print_page() {
        window.print();
    }
</script>

</html>
